<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>

    <!-- banner -->
    <section class="banner">
        <img src="assets/images/banner.jpg" alt="">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6">
                    <div class="banner_textt" data-aos="fade-left" data-aos-duration="1000">
                        <span>Custom Development</span>
                        <h1>Search and User-Friendly Custom Website Development Service </h1>
                        <p>Drive conversions with a website that’s both user-friendly and search optimized! Take your business online today! </p>
                        <div class="banner_form">
                            <form class="form-get-quote" action="javascript:void(0)" method="POST">
    <div class="row">
        <div class="col-lg-6 col-md-6">
            <input type="text" name="quote[name]" placeholder="Name">
        </div>
        <div class="col-lg-6 col-md-6">
            <input type="number" name="quote[phone]" placeholder="Phone Number">
        </div>
        <div class="col-lg-6 col-md-6">
            <input type="email" name="quote[email]" placeholder="Email">
        </div>
        <div class="col-lg-6 col-md-6">
            <button type="submit" class="btn1">Send</button>
        </div>
    </div>
</form>                        </div>
                        <img src="assets/images/in-logos.png" alt="img">
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="banner_imgg" data-aos="fade-right" data-aos-duration="1000">
                        <div class="ban_imgs_slider">
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/custom/1.png" alt="img">
                                </div>
                            </div>
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/custom/2.png" alt="img">
                                </div>
                            </div>
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/custom/3.png" alt="img">
                                </div>
                            </div>
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/custom/4.png" alt="img">
                                </div>
                            </div>
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/custom/5.png" alt="img">
                                </div>
                            </div>
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/custom/6.png" alt="img">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- banner -->
    <!-- Better faster sec -->
    <section class="better_faster_sec all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="theme_heading">
                        <span>We make things work</span>
                        <h2>Better, faster, & smarter with our <span>full-stack web solutions</span></h2>
                        <p>Our certified web developers combine experience and expertise to turn your vision into reality. We deploy a diversified approach towards web development that transforms businesses by crafting, building, and implementing web systems at scale. </p>
                    </div>
                    <div class="better_faster_textbox">
                        <ul>
                            <li><span><img src="assets/images/icons/c1.png" alt="img"></span>Dedicated Project Leads & Developers </li>
                            <li><span><img src="assets/images/icons/c2.png" alt="img"></span>Fixed Scope, Price, & Deadline </li>
                            <li><span><img src="assets/images/icons/c3.png" alt="img"></span>On-demand maintenance & support </li>
                        </ul>
                        <a href="javascript:;" class="btn2 btn-popup">Get a Free Quote <i class="fa-solid fa-chevron-right"></i></a>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12" data-aos="fade-right" data-aos-duration="1000">
                    <img src="assets/images/cust1.png" alt="img">
                </div>
            </div>
        </div>
    </section>
    <!-- Better faster sec -->
    <!-- cta three -->
    <section class="cta_three_secc all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="cta_three_box" data-aos="fade-up" data-aos-duration="1000">
                        <img src="assets/images/cta33.png" alt="img">
                        <h2>Have a project in mind? <span>let’s discuss</span></h2>
                        <div class="d-flex gap-3">
                            <a href="tel:+3133120954" class="btn2">(313) 312-0954 <i class="fa-solid fa-phone"></i></a>
                            <a href="javascript:void(0)" onclick="setButtonURL();" class="btn2">Start Live Chat</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- cta three -->
    <!-- our process -->
    <section class="our_process all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <span>Our Process </span>
                        <h2>We adopt a <span>Customer-First approach</span> towards<br> our Custom Web Development Process </h2>
                    </div>
                    <div class="process_tabs" data-aos="fade-down" data-aos-duration="1000">
                        <ul>
                            <li data-tabb="briefing" class="curr">
                                <img src="assets/images/icons/p1.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw1.png" alt="img" class="pwhite">
                                Briefing Scope of Work 
                            </li>
                            <li data-tabb="design">
                                <img src="assets/images/icons/p2.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw2.png" alt="img" class="pwhite">
                                Design Wireframing  
                            </li>
                            <li data-tabb="development">
                                <img src="assets/images/icons/p3.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw3.png" alt="img" class="pwhite">
                                Development 
                            </li>
                            <li data-tabb="testing">
                                <img src="assets/images/icons/p4.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw4.png" alt="img" class="pwhite">
                                Testing  
                            </li>
                            <li data-tabb="launch">
                                <img src="assets/images/icons/p5.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw5.png" alt="img" class="pwhite">
                                Launch & Deployment  
                            </li>
                        </ul>
                        <div class="tabs-openn briefing curr">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Briefing Scope <span>of Work </span></h3>
                                        <p>First we discuss the project with you to develop a strategic plan that outlines the project scope, timeline, and deliverables. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro1.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn design">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Design <span>Wireframing </span></h3>
                                        <p>We create intuitive, user-friendly UI/UX wireframe that aligns with your brand identity and share it with you for approval. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro2.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn development">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Development </h3>
                                        <p>We develop the approved design from both back and frontend, taking care of the server, database, and API integrations. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro3.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn testing">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Testing </h3>
                                        <p>Before going live, our QA team tests functionality, usability, compatibility, and performance testing of your site.</p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro4.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn launch">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Launch & <span>Deployment </span></h3>
                                        <p>After final approval, we launch your website, ensuring a smooth transition from development to a live environment. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro5.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- our process -->
    <!-- cta three -->
    <section class="cta_three_secc all-sec m-0">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="cta_three_box" data-aos="fade-up" data-aos-duration="1000">
                        <img src="assets/images/cta34.png" alt="img" style="left: 0px;">
                        <h2>We have transformed <span class="d-inline">8000+ <br> businesses</span> with our Development<br> Expertise</h2>
                        <a href="tel:+3133120954" class="btn2">(313) 312-0954 <i class="fa-solid fa-phone"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- cta three -->
    <!-- Website feature -->
    <section class="website_feature_secc">
        <h2><span>Website feature </span>that you will love</h2>
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="500">
                        <img src="assets/images/icons/f1.png" alt="img">
                        <h3>Look Great Everywhere</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="1000">
                        <img src="assets/images/icons/f2.png" alt="img">
                        <h3>Safe & Secure</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="500">
                        <img src="assets/images/icons/f3.png" alt="img">
                        <h3>Load Super Fast</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="1000">
                        <img src="assets/images/icons/f4.png" alt="img">
                        <h3>Track Your Visitors</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="500">
                        <img src="assets/images/icons/f5.png" alt="img">
                        <h3>Optimized For Search</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="1000">
                        <img src="assets/images/icons/f6.png" alt="img">
                        <h3>Easy To Manage</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="500">
                        <img src="assets/images/icons/f7.png" alt="img">
                        <h3>Ongoing Support</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="1000">
                        <img src="assets/images/icons/f8.png" alt="img">
                        <h3>It’s All Yours</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Website feature -->
    <!-- Packages Section Begin -->
	
	<section class="packages__Sec__main padding__120">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="packages__head">
						<h2><span>Inspiring </span> Designs  With   Budget-Friendly  <span>Packages</span></h2>
						<p>We can transform even the most unconventional concepts into sophisticated designs,  extraordinary <br> experiences, and memorable brands.  </p>
					</div>
				</div>
			</div>

			<div class="tab-content pt-5" id="myTabContent">
  				<div class="tab-pane fade show active" id="Website-pkg" role="tabpanel" aria-labelledby="Website-pkg-tab">
					<div class="row justify-content-center">
	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Basic Website <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$225</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$450.00</span>
			</div>

			<div class="list__packages">
				<ul>
		          <li>3 Page Website</li>
		          <li>3 Banner Design</li>
		          <li>1 jQuery Slider Banner</li>
		          <li>FREE Google Friendly Sitemap</li>
		          <li>Complete W3C Certified HTML</li>
		          <li>48 to 72 hours TAT</li>
		          <li>100% Satisfaction Guarantee</li>
		          <li>100% Unique Design Guarantee</li>
		          <li>100% Money Back Guarantee *</li>
		          <li>Mobile Responsive Will Be Additional $200*</li>
		          <li>CMS Will Be Additional $250*</li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/basic-website-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Startup Website <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$345</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$690.00</span>
			</div>

			<div class="list__packages">
				<ul>
		          <li><strong>5</strong> Stock Photos</li>
		          <li><strong>5</strong> Page Website</li>
		          <li><strong>3</strong> Banner Design</li>
		          <li><strong>1</strong> jQuery Slider Banner</li>
		          <li><strong>FREE</strong> Google Friendly Sitemap</li>
		          <li>48 to 72 hours TAT</li>
		          <li><strong>100%</strong> Satisfaction Guarantee</li>
		          <li><strong>100%</strong> Unique Design Guarantee</li>
		          <li><strong>100%</strong> Money Back Guarantee *</li>
		          <li>Mobile Responsive will be Additional $200*</li>
		          <li>CMS will be Additional <strong>$250*</strong></li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/startup-website-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Professional Website <br>  Package</span>
			</div>

			<div class="packages__amount">
				<span>$645</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$1290.00</span>
			</div>

			<div class="list__packages">
				<ul>
		          <li><strong>10</strong> Unique Pages Website</li>
		          <li>CMS / Admin Panel Support</li>
		          <li><strong>8</strong> Stock images</li>
		          <li><strong>5</strong> Banner Designs</li>
		          <li><strong>1</strong> jQuery Slider Banner</li>
		          <li><strong>FREE</strong> Google Friendly Sitemap</li>
		          <li>48 to 72 hours TAT</li>
		          <li>Complete Deployment</li>
		          <li><strong>100%</strong> Satisfaction Guarantee</li>
		          <li><strong>100%</strong> Unique Design Guarantee</li>
		          <li><strong>100%</strong> Money Back Guarantee *</li>
		          <li>
		            Mobile Responsive will be Additional <strong>$200*</strong>
		          </li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/professional-website-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Elite Website <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$1245</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$2490.00</span>
			</div>

			<div class="list__packages">
				<ul>
		          <li>Upto <strong>15</strong> Unique Pages Website</li>
		          <li>Conceptual and Dynamic Website</li>
		          <li>Mobile Responsive</li>
		          <li>Online Reservation/Appointment Tool (Optional)</li>
		          <li>Online Payment Integration (Optional)</li>
		          <li>Custom Forms</li>
		          <li>Lead Capturing Forms (Optional)</li>
		          <li>Striking Hover Effects</li>
		          <li>Newsletter Subscription (Optional)</li>
		          <li>Newsfeed Integration</li>
		          <li>Social Media Integration</li>
		          <li>Search Engine Submission</li>
		          <li><strong>5</strong> Stock Photos</li>
		          <li><strong>3</strong> Unique Banner Design</li>
		          <li><strong>1</strong> jQuery Slider Banner</li>
		          <li>48 to 72 hours TAT</li>
		          <li>Complete Deployment</li>
		          <li><strong>100%</strong> Satisfaction Guarantee</li>
		          <li><strong>100%</strong> Unique Design Guarantee</li>
		          <li><strong>100%</strong> Money Back Guarantee *</li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/elite-website-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Corporate Website <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$1945</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$3890.00</span>
			</div>

			<div class="list__packages">
				<ul>
		          <li><strong>15</strong> to <strong>20</strong> Pages Website</li>
		          <li>Custom Made, Interactive, Dynamic &amp; High End Design</li>
		          <li>Custom WP (or) Custom PHP Development</li>
		          <li><strong>1</strong> jQuery Slider Banner</li>
		          <li>Up to <strong>10</strong> Custom Made Banner Designs</li>
		          <li><strong>10</strong> Stock Images</li>
		          <li>Unlimited Revisions</li>
		          <li>Special Hoover Effects</li>
		          <li>Content Management System (CMS)</li>
		          <li>Online Appointment/Scheduling/Online Ordering Integration (Optional)</li>
		          <li>Online Payment Integration (Optional)</li>
		          <li>Multi Lingual (Optional)</li>
		          <li>Custom Dynamic Forms (Optional)</li>
		          <li>Signup Area (For Newsletters, Offers etc.)</li>
		          <li>Search Bar</li>
		          <li>Live Feeds of Social Networks integration (Optional)</li>
		          <li>Mobile Responsive</li>
		          <li><strong>Free</strong> Google Friendly Sitemap</li>
		          <li>Search Engine Submission</li>
		          <li> Industry Specified Team of Expert Designers and Developers</li>
		          <li>Complete Deployment</li>
		          <li>Dedicated Accounts Manager</li>
		          <li><strong>100%</strong> Ownership Rights</li>
		          <li><strong>100%</strong> Satisfaction Guarantee</li>
		          <li><strong>100%</strong> Unique Design Guarantee</li>
		          <li><strong>100%</strong> Money Back Guarantee *</li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/corporate-website-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Business Website <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$2445</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$4890.00</span>
			</div>

			<div class="list__packages">
				<ul>
		          <li><strong>15</strong> Seconds 2D Explainer Video</li>
		          <li>Voice - Over &amp; Sound Effects</li>
		          <li>Professional Script Writing</li>
		          <li>Storyboard</li>
		          <li>SEO Meta Tags</li>
		          <li><strong>15</strong> to <strong>20</strong> Pages Website</li>
		          <li>Custom Made, Interactive, Dynamic &amp; High End Design</li>
		          <li>Custom WP (or) Custom PHP Development</li>
		          <li><strong>1</strong> jQuery Slider Banner</li>
		          <li>Up to <strong>10</strong> Custom Made Banner Designs</li>
		          <li><strong>10</strong> Stock Images</li>
		          <li><strong>Unlimited</strong> Revisions</li>
		          <li>Special Hoover Effects</li>
		          <li>Content Management System (CMS)</li>
		          <li>Online Appointment/Scheduling/Online Ordering Integration (Optional)</li>
		          <li>Online Payment Integration (Optional)</li>
		          <li>Multi Lingual (Optional)</li>
		          <li>Custom Dynamic Forms (Optional)</li>
		          <li>Signup Area (For Newsletters, Offers etc.)</li>
		          <li>Search Bar</li>
		          <li>Live Feeds of Social Networks integration (Optional)</li>
		          <li>Mobile Responsive</li>
		          <li><strong>Free</strong> Google Friendly Sitemap</li>
		          <li>Search Engine Submission</li>
		          <li>Industry Specified Team of Expert Designers and Developers</li>
		          <li>Complete Deployment</li>
		          <li>Dedicated Accounts Manager</li>
		          <li><strong>100%</strong> Ownership Rights</li>
		          <li><strong>100%</strong> Satisfaction Guarantee</li>
		          <li><strong>100%</strong> Unique Design Guarantee</li>
		          <li><strong>100%</strong> Money Back Guarantee *</li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/business-website-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>
</div>				</div>
			</div>
		</div>
	</section>

<!-- Packages Section End -->

    
    <!-- portfolio -->
    <section class="portfolio_secc all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <h2>Check out <span>Our Portfolio!</span></h2>
                    </div>
                    <div class="cust_tabs" data-aos="fade-down" data-aos-duration="1000">
    <ul>
        <li data-tab="entertainment">Entertainment</li>
        <li data-tab="realestate">Real Estate </li>
        <li data-tab="coaching">Coaching </li>
        <li data-tab="crypto">Crypto</li>
        <li data-tab="health">Health</li>
        <li data-tab="travel">Travel </li>
        <li class="curr" data-tab="ecommerce">Ecommerce </li>
        <li data-tab="ngo">NGO </li>
        <li data-tab="contractor">Contractor </li>
        <li data-tab="hospitality">Hospitality </li>
        <li data-tab="automotive">Automotive </li>
    </ul>
    <div class="tabs-open entertainment">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/1.webp" alt="websitedesignintact17">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/2.webp" alt="websitedesignintact18">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/3.webp" alt="websitedesignintact19">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/4.webp" alt="websitedesignintact20">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/5.webp" alt="websitedesignintact21">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/6.webp" alt="websitedesignintact22">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open realestate">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/1.webp" alt="websitedesignintact23">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/2.webp" alt="websitedesignintact24">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/3.webp" alt="websitedesignintact25">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/4.webp" alt="websitedesignintact26">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/5.webp" alt="websitedesignintact27">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/6.webp" alt="websitedesignintact28">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open coaching">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/1.webp" alt="websitedesignintact29">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/2.webp" alt="websitedesignintact30">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/3.webp" alt="websitedesignintact31">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/4.webp" alt="websitedesignintact32">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/5.webp" alt="websitedesignintact33">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/6.webp" alt="websitedesignintact34">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open crypto">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/1.webp" alt="websitedesignintact35">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/2.webp" alt="websitedesignintact36">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/3.webp" alt="websitedesignintact37">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/4.webp" alt="websitedesignintact38">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/5.webp" alt="websitedesignintact39">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/6.webp" alt="websitedesignintact40">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open health">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/1.webp" alt="websitedesignintact41">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/2.webp" alt="websitedesignintact42">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/3.webp" alt="websitedesignintact43">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/4.webp" alt="websitedesignintact44">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/5.webp" alt="websitedesignintact45">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/6.webp" alt="websitedesignintact46">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open travel">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/1.webp" alt="websitedesignintact47">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/2.webp" alt="websitedesignintact48">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/3.webp" alt="websitedesignintact49">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/4.webp" alt="websitedesignintact50">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/5.webp" alt="websitedesignintact51">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/6.webp" alt="websitedesignintact52">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open ecommerce curr">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/1.webp" alt="websitedesignintact53">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/2.webp" alt="websitedesignintact54">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/3.webp" alt="websitedesignintact55">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/4.webp" alt="websitedesignintact56">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/5.webp" alt="websitedesignintact57">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/6.webp" alt="websitedesignintact58">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open ngo">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/1.webp" alt="websitedesignintact59">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/2.webp" alt="websitedesignintact60">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/3.webp" alt="websitedesignintact61">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/4.webp" alt="websitedesignintact62">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/5.webp" alt="websitedesignintact63">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/6.webp" alt="websitedesignintact64">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open contractor">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/1.webp" alt="websitedesignintact65">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/2.webp" alt="websitedesignintact66">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/3.webp" alt="websitedesignintact67">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/4.webp" alt="websitedesignintact68">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/5.webp" alt="websitedesignintact69">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/6.webp" alt="websitedesignintact70">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open hospitality">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/1.webp" alt="websitedesignintact71">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/2.webp" alt="websitedesignintact72">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/3.webp" alt="websitedesignintact73">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/4.webp" alt="websitedesignintact74">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/5.webp" alt="websitedesignintact75">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/6.webp" alt="websitedesignintact76">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open automotive">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/1.webp" alt="websitedesignintact77">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/2.webp" alt="websitedesignintact78">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/3.webp" alt="websitedesignintact79">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/4.webp" alt="websitedesignintact80">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/5.webp" alt="websitedesignintact81">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/6.webp" alt="websitedesignintact82">
                </a>
            </div>
        </div>
    </div>
</div>                </div>
            </div>
        </div>
    </section>
    <!-- portfolio -->
    <!-- Client Testimonials! -->
    <section class="client_testimonials_secc all-sec">
        <ul class="testi_sliderbtns">
            <li><i class="fa-solid fa-chevron-left"></i></li>
            <li><i class="fa-solid fa-chevron-right"></i></li>
        </ul>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <h2>Our Client <span>Testimonials! </span></h2>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12">
                    <div class="testi_slider">
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Dr. Laura Stevens, Chiropractor</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>“I couldn't be happier with the Website Design Intact built for my chiropractic practice.
                                    From the initial consultation to the final product, their team demonstrated
                                    professionalism and expertise. The design is clean, inviting, and perfectly captures
                                    the essence of our practice. The user-friendly interface and easy navigation make it
                                    simple for patients to find the information they need and book appointments. Their
                                    attention to detail and ability to bring our vision to life exceeded our
                                    expectations. Highly recommend Website Design Intact for anyone looking to create a standout
                                    online presence!”</p>
                            </div>
                        </div>
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Mike Thompson, Owner of Thompson Plumbing</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>“Website Design Intact did an outstanding job on our new website! Their team understood exactly
                                    what we needed and delivered a site that is visually appealing and highly
                                    functional. I enjoyed working with Jerry! He’s very patient and calm. He understood
                                    all my requirements and didn’t back out on his words! It took some time for them to
                                    deliver what I was looking for but they finally managed to create a site I loved!
                                    Thank you so much for your hard work!”</p>
                            </div>
                        </div>
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Jessica Harper, Owner of Harper’s Salon</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>The new website designed by Website Design Intact is amazing!!! They added a custom booking
                                    section on my Salon website and my online orders are now automatic! TBH I never
                                    thought about this feature. But they explained to me about it and assured me that
                                    they have done such work for their medical clients! And OMG! I love it! What’s
                                    surprising is that the form is connected with my calendar and automatically
                                    schedules my events! Now I am thinking about asking them to link it somehow with my
                                    mobile so I can get notifications, reminders and what not about my bookings! Once
                                    again! Great job team Website Design Intact! </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12">
                    <div class="testi_img_slider">
                        <div>
                            <img src="assets/images/test-img/home/1.png" alt="img">
                        </div>
                        <div>
                            <img src="assets/images/test-img/home/2.png" alt="img">
                        </div>
                        <div>
                            <img src="assets/images/test-img/home/3.png" alt="img">
                        </div>
                    </div>    
                </div>
            </div>
        </div>
    </section>
    <!-- Client Testimonials! -->


    <?php include 'include/footer.php'; ?>