<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>
	<!-- banner -->
	<section class="banner">
		<img src="assets/images/banner.jpg" alt="Website Design Intact">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-6">
					<div class="banner_textt" data-aos="fade-left" data-aos-duration="1000">
						<h1>Web Design Solutions for a Digital Tomorrow!</h1>
						<p>Embark on a journey to a digital tomorrow with our excellent web design solutions. Transform
							your online presence with innovative, user-centric designs that pave the way for a dynamic
							and engaging future.</p>
						<div class="banner_form">
							<form class="form-get-quote" action="javascript:void(0)" method="POST">
								<div class="row">
									<div class="col-lg-6 col-md-6">
										<input type="text" name="quote[name]" placeholder="Name">
									</div>
									<div class="col-lg-6 col-md-6">
										<input type="number" name="quote[phone]" placeholder="Phone Number">
									</div>
									<div class="col-lg-6 col-md-6">
										<input type="email" name="quote[email]" placeholder="Email">
									</div>
									<div class="col-lg-6 col-md-6">
										<button type="submit" class="btn1">Send</button>
									</div>
								</div>
							</form>
						</div>
						<ul>
							<li><img src="assets/images/fb-tag.png" alt="Website Design Intact1"></li>
							<li><img src="assets/images/g-tag.png" alt="Website Design Intact2"></li>
							<li><img src="assets/images/t-tag.png" alt="Website Design Intact3"></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-6 col-md-6">
					<div class="animated_box">
						<div class="animated_texttbox hbox_one">
							<ul>
								<li><img src="assets/images/home-banner/1.jpg" alt="img"></li>
								<li>
									<div class="animated_textinner">
										<span>Robb</span>
										<p>Hey jerry, any update on my website? &#128522;</p>
									</div>
								</li>
							</ul>
						</div>
						<div class="animated_texttbox hbox_two">
							<ul>
								<li><img src="assets/images/home-banner/2.jpg" alt="img"></li>
								<li>
									<div class="animated_textinner">
										<span>Jerry</span>
										<p>Yes, we are just done. Sending you mock files</p>
									</div>
									<div class="animated_textinner">
										<span>Jerry</span>
										<img src="assets/images/home-banner/3.jpg" alt="img">
									</div>
									<div class="animated_textinner">
										<span>Jerry</span>
										<img src="assets/images/home-banner/4.jpg" alt="img">
									</div>
								</li>
							</ul>
						</div>
						<div class="animated_texttbox hbox_three">
							<ul>
								<li><img src="assets/images/home-banner/1.jpg" alt="img"></li>
								<li>
									<div class="animated_textinner">
										<span>Robb</span>
										<p>These look brilliant! &#128525; Can we hop on a call?</p>
									</div>
									<div class="animated_textinner">
										<span>Robb</span>
										<p>I wanna discuss a feature </p>
									</div>
								</li>
							</ul>
						</div>
						<div class="animated_texttbox hbox_four">
							<ul>
								<li><img src="assets/images/home-banner/2.jpg" alt="img"></li>
								<li>
									<div class="animated_textinner">
										<span>Jerry</span>
										<p>Calling <a href="tel:+3133120954"><img
													src="assets/images/home-banner/tel.png" alt="img"></a></p>
									</div>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- banner -->
	<!-- logos sec -->
	<section class="logos_sec all-sec">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-3" data-aos="fade-right" data-aos-duration="1000">
					<h2>Trusted by Top & <span>Small Brands! </span></h2>
				</div>
				<div class="col-lg-9" data-aos="fade-left" data-aos-duration="1000">
					<div class="logo_slider">
						<div>
							<img src="assets/images/logos/1.png" alt="Website Design Intact4">
						</div>
						<div>
							<img src="assets/images/logos/2.png" alt="Website Design Intact5">
						</div>
						<div>
							<img src="assets/images/logos/3.png" alt="Website Design Intact6">
						</div>
						<div>
							<img src="assets/images/logos/4.png" alt="Website Design Intact7">
						</div>
						<div>
							<img src="assets/images/logos/5.png" alt="Website Design Intact8">
						</div>
						<div>
							<img src="assets/images/logos/1.png" alt="Website Design Intact9">
						</div>
						<div>
							<img src="assets/images/logos/2.png" alt="Website Design Intact10">
						</div>
						<div>
							<img src="assets/images/logos/3.png" alt="Website Design Intact11">
						</div>
						<div>
							<img src="assets/images/logos/4.png" alt="Website Design Intact12">
						</div>
						<div>
							<img src="assets/images/logos/5.png" alt="Website Design Intact13">
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- logos sec -->
	<!-- digital solutions -->
	<section class="digital_solutions all-sec">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-6" data-aos="fade-left" data-aos-duration="1000">
					<div class="theme_heading">
						<span>We Provide</span>
						<h2><span>Digital Solution</span> for Your Business </h2>
						<p>Customize your brand with our custom website development services
							Tailored website solutions designed to reflect your brand identity, ensuring a visually
							appealing and user-friendly online presence.</p>
					</div>
					<div class="digital_solutions_box">
						<ul>
							<li>
								<i class="fa-solid fa-circle-dollar"></i>
								<span>100% Moneyback Guarantee</span>
							</li>
							<li>
								<i class="fa-sharp fa-solid fa-clock"></i>
								<span>Fast Turn-around Time</span>
							</li>
							<li>
								<i class="fa-solid fa-globe"></i>
								<span>100% website Ownership</span>
							</li>
						</ul>
					</div>
					<div class="skill-main">
						<div class="skill-wrrap">
							<div class="skill-name">Strategic Expertise</div>
							<div class="skill-bar">
								<div class="skill-per" per="98"></div>
							</div>
						</div>
						<div class="skill-wrrap">
							<div class="skill-name">Client Satisfaction</div>
							<div class="skill-bar">
								<div class="skill-per" per="89"></div>
							</div>
						</div>
					</div>
					<a href="javascript:;" class="btn2 btn-popup">Get a Free Quote <i
							class="fa-solid fa-chevron-right"></i></a>
				</div>
				<div class="col-lg-6 col-md-6" data-aos="fade-right" data-aos-duration="1000">
					<div class="digital_solutions_imgg">
						<div class="video-slidr">
							<div>
								<iframe width="463" height="600" src="https://www.youtube.com/embed/CxIh-apZbZ8"
									title="Jacob Royle’s Fast &amp; Efficient Web Design Experience with Website Design Intact! #happycustomer"
									frameborder="0"
									allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
									referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
							</div>
							<div>
								<iframe width="463" height="600" src="https://www.youtube.com/embed/fjbSl6RpRys"
									title="Darryl Dixon’s Incredible Review of Website Design Intact! | Client Revie"
									frameborder="0"
									allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
									referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
							</div>
						</div>
						<!--<div class="digital_solutions_img_textt">-->
						<!--    <ul>-->
						<!--        <li>13</li>-->
						<!--        <li>Years to Building Websites Designs and Counting </li>-->
						<!--    </ul>-->
						<!--</div>-->
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- digital solutions -->
	<!-- Swift Loading -->
	<section class="swift_loading all-sec">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-12" data-aos="fade-left" data-aos-duration="1000">
					<div class="theme_heading">
						<h2>We <span>Design Websites</span> for Swift Loading</h2>
					</div>
				</div>
				<div class="col-lg-7 col-md-12">
					<div class="row">
						<div class="col-lg-6" data-aos="fade-right" data-aos-duration="1000">
							<div class="swift_loading_wrpr">
								<ul>
									<li><span>100</span>Mobile Score </li>
									<li><span>100</span>Desktop Score </li>
								</ul>
								<h3>95%
									<p>Google Page Speed Score</p>
								</h3>
								<div class="prgres"></div>
							</div>
						</div>
						<div class="col-lg-6" data-aos="fade-right" data-aos-duration="2000">
							<div class="swift_loading_wrpr gt_metrix">
								<ul>
									<li>Mobile Score<span>A (100%)</span> </li>
									<li>Desktop Score<span>A (100%)</span></li>
								</ul>
								<h3>93%
									<p>GTMetrix Score</p>
								</h3>
								<div class="prgres"></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Swift Loading -->
	<!-- portfolio -->
	<section class="portfolio_secc all-sec">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
						<h2>Check out <span>Our Portfolio!</span></h2>
					</div>
					<div class="cust_tabs" data-aos="fade-down" data-aos-duration="1000">
						<ul>
							<li data-tab="entertainment">Entertainment</li>
							<li data-tab="realestate">Real Estate </li>
							<li data-tab="coaching">Coaching </li>
							<li data-tab="crypto">Crypto</li>
							<li data-tab="health">Health</li>
							<li data-tab="travel">Travel </li>
							<li class="curr" data-tab="ecommerce">Ecommerce </li>
							<li data-tab="ngo">NGO </li>
							<li data-tab="contractor">Contractor </li>
							<li data-tab="hospitality">Hospitality </li>
							<li data-tab="automotive">Automotive </li>
						</ul>
						<div class="tabs-open entertainment">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/entertainment/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/entertainment/1.webp"
											alt="websitedesignintact17">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/entertainment/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/entertainment/2.webp"
											alt="websitedesignintact18">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/entertainment/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/entertainment/3.webp"
											alt="websitedesignintact19">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/entertainment/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/entertainment/4.webp"
											alt="websitedesignintact20">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/entertainment/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/entertainment/5.webp"
											alt="websitedesignintact21">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/entertainment/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/entertainment/6.webp"
											alt="websitedesignintact22">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open realestate">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/real/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/real/1.webp" alt="websitedesignintact23">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/real/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/real/2.webp" alt="websitedesignintact24">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/real/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/real/3.webp" alt="websitedesignintact25">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/real/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/real/4.webp" alt="websitedesignintact26">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/real/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/real/5.webp" alt="websitedesignintact27">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/real/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/real/6.webp" alt="websitedesignintact28">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open coaching">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/coaching/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/coaching/1.webp"
											alt="websitedesignintact29">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/coaching/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/coaching/2.webp"
											alt="websitedesignintact30">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/coaching/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/coaching/3.webp"
											alt="websitedesignintact31">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/coaching/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/coaching/4.webp"
											alt="websitedesignintact32">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/coaching/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/coaching/5.webp"
											alt="websitedesignintact33">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/coaching/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/coaching/6.webp"
											alt="websitedesignintact34">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open crypto">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/crypto/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/crypto/1.webp"
											alt="websitedesignintact35">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/crypto/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/crypto/2.webp"
											alt="websitedesignintact36">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/crypto/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/crypto/3.webp"
											alt="websitedesignintact37">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/crypto/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/crypto/4.webp"
											alt="websitedesignintact38">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/crypto/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/crypto/5.webp"
											alt="websitedesignintact39">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/crypto/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/crypto/6.webp"
											alt="websitedesignintact40">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open health">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/health/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/health/1.webp"
											alt="websitedesignintact41">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/health/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/health/2.webp"
											alt="websitedesignintact42">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/health/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/health/3.webp"
											alt="websitedesignintact43">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/health/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/health/4.webp"
											alt="websitedesignintact44">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/health/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/health/5.webp"
											alt="websitedesignintact45">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/health/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/health/6.webp"
											alt="websitedesignintact46">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open travel">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/travel/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/travel/1.webp"
											alt="websitedesignintact47">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/travel/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/travel/2.webp"
											alt="websitedesignintact48">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/travel/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/travel/3.webp"
											alt="websitedesignintact49">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/travel/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/travel/4.webp"
											alt="websitedesignintact50">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/travel/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/travel/5.webp"
											alt="websitedesignintact51">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/travel/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/travel/6.webp"
											alt="websitedesignintact52">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open ecommerce curr">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ecommerce/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ecommerce/1.webp"
											alt="websitedesignintact53">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ecommerce/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ecommerce/2.webp"
											alt="websitedesignintact54">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ecommerce/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ecommerce/3.webp"
											alt="websitedesignintact55">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ecommerce/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ecommerce/4.webp"
											alt="websitedesignintact56">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ecommerce/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ecommerce/5.webp"
											alt="websitedesignintact57">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ecommerce/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ecommerce/6.webp"
											alt="websitedesignintact58">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open ngo">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ngo/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ngo/1.webp" alt="websitedesignintact59">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ngo/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ngo/2.webp" alt="websitedesignintact60">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ngo/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ngo/3.webp" alt="websitedesignintact61">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ngo/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ngo/4.webp" alt="websitedesignintact62">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ngo/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ngo/5.webp" alt="websitedesignintact63">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/ngo/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/ngo/6.webp" alt="websitedesignintact64">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open contractor">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/contractor/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/contractor/1.webp"
											alt="websitedesignintact65">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/contractor/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/contractor/2.webp"
											alt="websitedesignintact66">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/contractor/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/contractor/3.webp"
											alt="websitedesignintact67">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/contractor/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/contractor/4.webp"
											alt="websitedesignintact68">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/contractor/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/contractor/5.webp"
											alt="websitedesignintact69">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/contractor/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/contractor/6.webp"
											alt="websitedesignintact70">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open hospitality">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/hospitality/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/hospitality/1.webp"
											alt="websitedesignintact71">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/hospitality/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/hospitality/2.webp"
											alt="websitedesignintact72">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/hospitality/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/hospitality/3.webp"
											alt="websitedesignintact73">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/hospitality/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/hospitality/4.webp"
											alt="websitedesignintact74">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/hospitality/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/hospitality/5.webp"
											alt="websitedesignintact75">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/hospitality/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/hospitality/6.webp"
											alt="websitedesignintact76">
									</a>
								</div>
							</div>
						</div>
						<div class="tabs-open automotive">
							<div class="row">
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/automotive/1.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/automotive/1.webp"
											alt="websitedesignintact77">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/automotive/2.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/automotive/2.webp"
											alt="websitedesignintact78">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/automotive/3.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/automotive/3.webp"
											alt="websitedesignintact79">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/automotive/4.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/automotive/4.webp"
											alt="websitedesignintact80">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/automotive/5.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/automotive/5.webp"
											alt="websitedesignintact81">
									</a>
								</div>
								<div class="col-lg-4 col-md-6">
									<a href="assets/images/portfolio/automotive/6.webp" data-fancybox="demo">
										<img class="lazy"
											src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="
											data-src="assets/images/portfolio/automotive/6.webp"
											alt="websitedesignintact82">
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- portfolio -->
	<!-- cta sec -->
	<section class="cta_sec all-sec">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="cta_box" data-aos="fade-up" data-aos-duration="1000">
						<div class="cta_imgs">
							<img src="assets/images/cta1.png" alt="Website Design Intact15" class="cta1">
							<img src="assets/images/cta2.png" alt="Website Design Intact16" class="cta2">
							<img src="assets/images/cta3.png" alt="Website Design Intact17" class="cta3">
						</div>
						<h2>Get a Website Like This & Start Your <span>Online Journey!</span></h2>
						<div class="d-flex gap-3">
							<a href="tel:+3133120954" class="btn2">Call Now <i class="fa-solid fa-phone"></i></a>
							<a href="javascript:void(0)" onclick="setButtonURL();" class="btn3">Start Live Chat</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- cta -->

	<!-- Packages Section Begin -->

	<section class="packages__Sec__main padding__120">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="packages__head">
						<h2><span>Captivating</span> designs within budget-friendly <span>packages</span></h2>

						<p>Website Design Intact can transform even the most unconventional ideas into sophisticated
							designs, remarkable experiences, and memorable brands. </p>
					</div>
				</div>
			</div>

			<div class="row pt-5">
				<div class="packages__list__menu">



					<ul class="nav nav-tabs" id="myTab" role="tablist">
						<li class="nav-item">
							<a class="nav-link active" id="Website-pkg-tab" data-bs-toggle="tab"
								href="websitedesignintact_default.php#Website-pkg" role="tab"
								aria-controls="Website-pkg" aria-selected="true">Website Designs</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="Ecommerce-pkg-tab" data-bs-toggle="tab"
								href="websitedesignintact_default.php#Ecommerce-pkg" role="tab"
								aria-controls="Ecommerce-pkg" aria-selected="false">Ecommerce Packages</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="Wordpress-pkg-tab" data-bs-toggle="tab"
								href="websitedesignintact_default.php#Wordpress-pkg" role="tab"
								aria-controls="Wordpress-pkg" aria-selected="false">Wordpress Packages</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="Shopify-pkg-tab" data-bs-toggle="tab"
								href="websitedesignintact_default.php#Shopify-pkg" role="tab"
								aria-controls="Shopify-pkg" aria-selected="false">Shopify Packages</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="App-pkg-tab" data-bs-toggle="tab"
								href="websitedesignintact_default.php#App-pkg" role="tab" aria-controls="App-pkg"
								aria-selected="false">Web App Packages</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="Branding-pkg-tab" data-bs-toggle="tab"
								href="websitedesignintact_default.php#Branding-pkg" role="tab"
								aria-controls="Branding-pkg" aria-selected="false">Branding Packages</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="Marketing-pkg-tab" data-bs-toggle="tab"
								href="websitedesignintact_default.php#Marketing-pkg" role="tab"
								aria-controls="Marketing-pkg" aria-selected="false">Marketing Packages</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="SEO-pkg-tab" data-bs-toggle="tab"
								href="websitedesignintact_default.php#SEO-pkg" role="tab" aria-controls="SEO-pkg"
								aria-selected="false">SEO Packages</a>
						</li>
					</ul>

				</div>
			</div>


			<div class="tab-content pt-5" id="myTabContent">
				<div class="tab-pane fade show active" id="Website-pkg" role="tabpanel"
					aria-labelledby="Website-pkg-tab">
					<div class="row justify-content-center">
						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Basic Website <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$225</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$450.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>3 Page Website</li>
										<li>3 Banner Design</li>
										<li>1 jQuery Slider Banner</li>
										<li>FREE Google Friendly Sitemap</li>
										<li>Complete W3C Certified HTML</li>
										<li>48 to 72 hours TAT</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>100% Money Back Guarantee *</li>
										<li>Mobile Responsive Will Be Additional $200*</li>
										<li>CMS Will Be Additional $250*</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/basic-website-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Startup Website <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$345</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$690.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>5</strong> Stock Photos</li>
										<li><strong>5</strong> Page Website</li>
										<li><strong>3</strong> Banner Design</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li><strong>FREE</strong> Google Friendly Sitemap</li>
										<li>48 to 72 hours TAT</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
										<li>Mobile Responsive will be Additional $200*</li>
										<li>CMS will be Additional <strong>$250*</strong></li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/startup-website-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Professional Website <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$645</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$1290.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>10</strong> Unique Pages Website</li>
										<li>CMS / Admin Panel Support</li>
										<li><strong>8</strong> Stock images</li>
										<li><strong>5</strong> Banner Designs</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li><strong>FREE</strong> Google Friendly Sitemap</li>
										<li>48 to 72 hours TAT</li>
										<li>Complete Deployment</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
										<li>
											Mobile Responsive will be Additional <strong>$200*</strong>
										</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/professional-website-package.php" class="v-detail">view
										details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Elite Website <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$1245</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$2490.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Upto <strong>15</strong> Unique Pages Website</li>
										<li>Conceptual and Dynamic Website</li>
										<li>Mobile Responsive</li>
										<li>Online Reservation/Appointment Tool (Optional)</li>
										<li>Online Payment Integration (Optional)</li>
										<li>Custom Forms</li>
										<li>Lead Capturing Forms (Optional)</li>
										<li>Striking Hover Effects</li>
										<li>Newsletter Subscription (Optional)</li>
										<li>Newsfeed Integration</li>
										<li>Social Media Integration</li>
										<li>Search Engine Submission</li>
										<li><strong>5</strong> Stock Photos</li>
										<li><strong>3</strong> Unique Banner Design</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li>48 to 72 hours TAT</li>
										<li>Complete Deployment</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/elite-website-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Corporate Website <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$1945</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$3890.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>15</strong> to <strong>20</strong> Pages Website</li>
										<li>Custom Made, Interactive, Dynamic &amp; High End Design</li>
										<li>Custom WP (or) Custom PHP Development</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li>Up to <strong>10</strong> Custom Made Banner Designs</li>
										<li><strong>10</strong> Stock Images</li>
										<li>Unlimited Revisions</li>
										<li>Special Hover Effects</li>
										<li>Content Management System (CMS)</li>
										<li>Online Appointment/Scheduling/Online Ordering Integration (Optional)</li>
										<li>Online Payment Integration (Optional)</li>
										<li>Multi Lingual (Optional)</li>
										<li>Custom Dynamic Forms (Optional)</li>
										<li>Signup Area (For Newsletters, Offers etc.)</li>
										<li>Search Bar</li>
										<li>Live Feeds of Social Networks integration (Optional)</li>
										<li>Mobile Responsive</li>
										<li><strong>Free</strong> Google Friendly Sitemap</li>
										<li>Search Engine Submission</li>
										<li> Industry Specified Team of Expert Designers and Developers</li>
										<li>Complete Deployment</li>
										<li>Dedicated Accounts Manager</li>
										<li><strong>100%</strong> Ownership Rights</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/corporate-website-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Business Website <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$2445</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$4890.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>15</strong> Seconds 2D Explainer Video</li>
										<li>Voice - Over &amp; Sound Effects</li>
										<li>Professional Script Writing</li>
										<li>Storyboard</li>
										<li>SEO Meta Tags</li>
										<li><strong>15</strong> to <strong>20</strong> Pages Website</li>
										<li>Custom Made, Interactive, Dynamic &amp; High End Design</li>
										<li>Custom WP (or) Custom PHP Development</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li>Up to <strong>10</strong> Custom Made Banner Designs</li>
										<li><strong>10</strong> Stock Images</li>
										<li><strong>Unlimited</strong> Revisions</li>
										<li>Special Hover Effects</li>
										<li>Content Management System (CMS)</li>
										<li>Online Appointment/Scheduling/Online Ordering Integration (Optional)</li>
										<li>Online Payment Integration (Optional)</li>
										<li>Multi Lingual (Optional)</li>
										<li>Custom Dynamic Forms (Optional)</li>
										<li>Signup Area (For Newsletters, Offers etc.)</li>
										<li>Search Bar</li>
										<li>Live Feeds of Social Networks integration (Optional)</li>
										<li>Mobile Responsive</li>
										<li><strong>Free</strong> Google Friendly Sitemap</li>
										<li>Search Engine Submission</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Complete Deployment</li>
										<li>Dedicated Accounts Manager</li>
										<li><strong>100%</strong> Ownership Rights</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/business-website-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>
					</div>
				</div>

				<div class="tab-pane fade" id="Ecommerce-pkg" role="tabpanel" aria-labelledby="Ecommerce-pkg-tab">
					<div class="row justify-content-center">
						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Startup E-Commerce <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$549</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$1098.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (1x concepts)</li>
										<li>5 Custom designed Inner pages</li>
										<li>Upto 25 to 50 Products</li>
										<li>Upto 7 Categories</li>
										<li>Content Management System</li>
										<li>Sales &amp; Inventory Management</li>
										<li>Shopping Cart Integration</li>
										<li>Payment Gateway Integration</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>Easy Product Search</li>
										<li>5 Premium Stock Photos</li>
										<li>2 Promotional Banners</li>
										<li>Interactive jQuery Slider</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
										<li>W3C Certified HTML</li>
										<li>Google Friendly Sitemap</li>
										<li>Complete Deployment</li>
										<li>30 Days Free Maintenance (Post-launch support)</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Dedicated Account Manager</li>
										<li>24/7 Customer Support</li>
										<li>Unlimited Revisions</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>100% Money Back Guarantee *</li>
										<li>100% Ownership Rights</li>
										<li>Complete Brand Identity ($199)</li>
										<li> Live Chat/Bot Chat Integration ($249)</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/startup-e-commerce-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Professional E-Commerce <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$999</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$1998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (2x concepts)</li>
										<li>10 Custom designed Inner pages</li>
										<li>Interactive and Dynamic Website Design</li>
										<li>Upto 50 - 250 Products</li>
										<li>Upto 10 Categories</li>
										<li>15 Premium Stock Photos</li>
										<li>8 Promotional Banners</li>
										<li>1 Landing Page Design</li>
										<li>Interactive jQuery Slider</li>
										<li>Customer Login/Signup Area</li>
										<li>Complete Database Creation</li>
										<li>Live Chat/Bot Chat Integration (Optional)</li>
										<li>Shipping Merchant Integration</li>
										<li>Dropshipping Integration (Optional)</li>
										<li>Content Management System</li>
										<li>Sales &amp; Inventory Management</li>
										<li>Product offers (wish-list, discount options, coupon codes)</li>
										<li>Product rating &amp; reviews</li>
										<li>Easy Product Search</li>
										<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
										<li>Full Shopping Cart Integration</li>
										<li>Payment Module Integration</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>3rd Party API Integration</li>
										<li>Customized Filters for Refined Search</li>
										<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C
											compliant etc)</li>
										<li>On-page SEO configuration</li>
										<li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
										<li>Fast Load Time</li>
										<li>Security plugins</li>
										<li>W3C Certified HTML</li>
										<li>Google Friendly Sitemap</li>
										<li>Complete Deployment</li>
										<li>5 Business Email Address</li>
										<li>90 Days Free Maintenance (Post-launch support)</li>
										<li>How-to-use Training Manual for CMS</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Dedicated Account Manager</li>
										<li>24/7 Customer Support</li>
										<li>Unlimited Revisions</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>100% Money Back Guarantee *</li>
										<li>100% Ownership Rights</li>
										<li>Marketplace Development - ($749)</li>
										<li>Multi-Currency Support - ($249)</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/professional-e-commerce-package.php" class="v-detail">view
										details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Elite E-Commerce <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$1899</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$3798.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (3x concepts)</li>
										<li>20 Custom designed Inner pages</li>
										<li>Interactive and Dynamic Website Design</li>
										<li>Upto 1000 Products</li>
										<li>Upto 20 Categories</li>
										<li>25 Premium Stock Photos</li>
										<li>15 Promotional Banners</li>
										<li>2 Landing Pages Design</li>
										<li>Interactive jQuery Slider</li>
										<li>Customer Login/Signup Area</li>
										<li>Complete Database Creation</li>
										<li>Live Chat/Bot Chat Integration (Optional)</li>
										<li>Shipping Merchant Integration</li>
										<li>Multi-Currency Support (Optional)</li>
										<li>Dropshipping Integration (Optional)</li>
										<li>Content Management System</li>
										<li>Sales &amp; Inventory Management</li>
										<li>Manage orders (track order, billing history, order status, automated
											invoicing)</li>
										<li>Product offers (wish-list, discount options, coupon codes)</li>
										<li>Multiple Product variation (Color, Size, Quantity, and other attributes)
										</li>
										<li>Intelligent search system with filtering options (search by price,
											categories, Styles, etc)</li>
										<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
										<li>Product rating &amp; reviews</li>
										<li>Easy Product Search</li>
										<li>Full Shopping Cart Integration</li>
										<li>Payment Module Integration</li>
										<li>Guest Checkout</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>3rd Party API Integration</li>
										<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C
											compliant etc)</li>
										<li>On-page SEO configuration</li>
										<li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
										<li>Email Marketing Campaigns</li>
										<li>Fast Load Time</li>
										<li>Security plugins</li>
										<li>W3C Certified HTML</li>
										<li>Google Friendly Sitemap</li>
										<li>Google Analytic Installation</li>
										<li>Google Webmaster Tool</li>
										<li>Complete Deployment</li>
										<li>5 Business Email Address</li>
										<li>180 Days Free Maintenance (Post-launch support)</li>
										<li>How-to-use Training Manual for CMS</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Dedicated Account Manager</li>
										<li>24/7 Customer Support</li>
										<li>Unlimited Revisions</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>100% Money Back Guarantee *</li>
										<li>100% Ownership Rights</li>
										<li>Marketplace Development - ($749)</li>
										<li>30 Seconds Explainer Video - ($349)</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/elite-e-commerce-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Prime E-Commerce <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$2999</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$5998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (5x concepts)</li>
										<li>Interactive and Dynamic Website Design</li>
										<li>Upto 1800 Products</li>
										<li>Upto 30 Categories</li>
										<li>30 Premium Stock Photos</li>
										<li>20 Promotional Banners</li>
										<li>3 Landing Pages Design</li>
										<li>Interactive jQuery Slider</li>
										<li>Customer Login/Signup Area</li>
										<li>Complete Database Creation</li>
										<li>Live Chat/Bot Chat Integration (Optional)</li>
										<li>Shipping Merchant Integration</li>
										<li>Multi-Currency Support (Optional)</li>
										<li>Dropshipping Integration (Optional)</li>
										<li>Content Management System</li>
										<li>Interactive customisation tool</li>
										<li>Sales & Inventory Management</li>
										<li>Manage orders (track order, billing history, order status, automated
											invoicing)</li>
										<li>Product offers (wish-list, discount options, coupon codes)</li>
										<li>Multiple Product variation (Color, Size, Quantity, and other attributes)
										</li>
										<li>Intelligent search system with filtering options (search by price,
											categories, Styles, etc)</li>
										<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
										<li>Product rating & reviews</li>
										<li>Easy Product Search</li>
										<li>Full Shopping Cart Integration</li>
										<li>Payment Module Integration</li>
										<li>Guest Checkout</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>3rd Party API Integration</li>
										<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C
											compliant etc)</li>
										<li>On-page SEO configuration</li>
										<li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
										<li>Email Marketing Campaigns</li>
										<li>Fast Load Time</li>
										<li>Security plugins</li>
										<li>W3C Certified HTML</li>
										<li>Google Friendly Sitemap</li>
										<li>Google Analytic Installation</li>
										<li>Google Webmaster Tool</li>
										<li>Complete Deployment</li>
										<li>5 Business Email Address</li>
										<li>180 Days Free Maintenance (Post-launch support)</li>
										<li>How-to-use Training Manual for CMS</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Dedicated Account Manager</li>
										<li>24/7 Customer Support</li>
										<li>Unlimited Revisions</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>100% Money Back Guarantee *</li>
										<li>100% Ownership Rights</li>
										<li>Marketplace Development - <strong>($749)</strong></li>
										<li>30 Seconds Explainer Video - <strong>($349)</strong></li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/prime-e-commerce-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Business E-Commerce <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$4499</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$8998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (6x concepts)</li>
										<li>Unlimited Custom designed Inner pages</li>
										<li>Custom Made, Interactive, Dynamic &amp; User Friendly Design</li>
										<li>High End UI|UX</li>
										<li>Custom Coding &amp; Development</li>
										<li>Marketplace Development (Optional)</li>
										<li>Content Management System</li>
										<li>Sales &amp; Inventory Management</li>
										<li>Unlimited Products</li>
										<li>Unlimited Categories</li>
										<li>Unlimited Premium Stock Photos</li>
										<li>Unlimited Promotional Banners</li>
										<li>2 Landing Pages Design</li>
										<li>Interactive jQuery Slider</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Product Detail Page Design</li>
										<li>Bulk CSV Products Upload</li>
										<li>Product Return Management System</li>
										<li>Reward pointing system</li>
										<li>Custom Calculators</li>
										<li>Product offers (wish-list, discount options, coupon codes)</li>
										<li>Multiple Product variation (Color, Size, Quantity, and other attributes)
										</li>
										<li>Intelligent search system with filtering options (search by price,
											categories, Styles etc)</li>
										<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
										<li>Shipping Merchant Integration</li>
										<li>Dropshipping Integration (Optional)</li>
										<li>Customer Login/Signup Area</li>
										<li>Complete Database Creation</li>
										<li>Full Shopping Cart Integration</li>
										<li>Product Rating &amp; Reviews</li>
										<li>Automated Emails</li>
										<li>Automated Reminders</li>
										<li>Email Marketing Campaigns</li>
										<li>Tell a Friend Feature</li>
										<li>Guest Checkout</li>
										<li>Shipping Labels</li>
										<li>News &amp; promotions</li>
										<li>Downloadable items (eBooks, PDFs, Podcast, Videos)</li>
										<li>Easy Product Search</li>
										<li>Payment Gateway Integration</li>
										<li>Multi-currency Support</li>
										<li>Live Chat/Bot Chat Integration (Optional)</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>Social Media Live Feeds Widget (Facebook, Instagram, Pinterest)</li>
										<li>3rd Party API Integration</li>
										<li>Signup Automated Email Authentication</li>
										<li>Signup Area (For Newsletters, Offers etc.)</li>
										<li>Search Engine Indexing (Google, Yahoo, and Bing)</li>
										<li>Module-wise Architecture</li>
										<li>Extensive Admin Panel</li>
										<li>404 Redirect</li>
										<li>XML Sitemap</li>
										<li>Parallax Scrolling</li>
										<li>Fast Load Time</li>
										<li>Security plugins</li>
										<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords,
											etc)</li>
										<li>On-page SEO configuration</li>
										<li>Google Friendly Sitemap</li>
										<li>Google Analytic Installation</li>
										<li>Google Webmaster Tool</li>
										<li>W3C Certified HTML</li>
										<li>Cross Browser Compatible</li>
										<li>Complete Deployment</li>
										<li>48-72 Hours Turnaround Time</li>
										<li>Unlimited Business Email Address</li>
										<li>1 Year Free Maintenance (Post-launch support)</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Dedicated Account Manager</li>
										<li>24/7 Customer Support</li>
										<li>Unlimited Revisions</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>100% Money Back Guarantee *</li>
										<li>100% Ownership Rights</li>
										<li>Professional Content/Copywriting – $1,000 (Up to 20 Pages) – (Per Page $50)
										</li>
										<li>Search Engine Optimization (3 Months - 50 Keywords) - $1,350</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/business-e-commerce-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>
					</div>
				</div>

				<div class="tab-pane fade" id="Wordpress-pkg" role="tabpanel" aria-labelledby="Wordpress-pkg-tab">
					<div class="row justify-content-center">
						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Wordpress Basic <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$225</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$450.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>3 Page Website</li>
										<li>3 Banner Design</li>
										<li>1 jQuery Slider Banner</li>
										<li>FREE Google Friendly Sitemap</li>
										<li>Complete W3C Certified HTML</li>
										<li>48 to 72 hours TAT</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>100% Money Back Guarantee *</li>
										<li>Mobile Responsive Will Be Additional $200*</li>
										<li>CMS Will Be Additional $250*</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/wordpress-basic-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Wordpress Startup <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$345</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$690.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>5</strong> Stock Photos</li>
										<li><strong>5</strong> Page Website</li>
										<li><strong>3</strong> Banner Design</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li><strong>FREE</strong> Google Friendly Sitemap</li>
										<li>48 to 72 hours TAT</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
										<li>Mobile Responsive will be Additional $200*</li>
										<li>CMS will be Additional <strong>$250*</strong></li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/wordpress-startup-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Wordpress Professional <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$645</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$1290.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>10</strong> Unique Pages Website</li>
										<li>CMS / Admin Panel Support</li>
										<li><strong>8</strong> Stock images</li>
										<li><strong>5</strong> Banner Designs</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li><strong>FREE</strong> Google Friendly Sitemap</li>
										<li>48 to 72 hours TAT</li>
										<li>Complete Deployment</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
										<li>Mobile Responsive will be Additional <strong>$200*</strong></li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/wordpress-professional-package.php" class="v-detail">view
										details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Wordpress Elite <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$1245</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$2490.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Upto <strong>15</strong> Unique Pages Website</li>
										<li>Conceptual and Dynamic Website</li>
										<li>Mobile Responsive</li>
										<li>Online Reservation/Appointment Tool (Optional)</li>
										<li>Online Payment Integration (Optional)</li>
										<li>Custom Forms</li>
										<li>Lead Capturing Forms (Optional)</li>
										<li>Striking Hover Effects</li>
										<li>Newsletter Subscription (Optional)</li>
										<li>Newsfeed Integration</li>
										<li>Social Media Integration</li>
										<li>Search Engine Submission</li>
										<li><strong>5</strong> Stock Photos</li>
										<li><strong>3</strong> Unique Banner Design</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li>48 to 72 hours TAT</li>
										<li>Complete Deployment</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/wordpress-elite-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Wordpress Corporate <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$1945</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$3890.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>15</strong> to <strong>20</strong> Pages Website</li>
										<li>Custom Made, Interactive, Dynamic &amp; High End Design</li>
										<li>Custom WP (or) Custom PHP Development</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li>Up to <strong> 10</strong> Custom Made Banner Designs</li>
										<li><strong>10</strong> Stock Images</li>
										<li>Unlimited Revisions</li>
										<li>Special Hover Effects</li>
										<li>Content Management System (CMS)</li>
										<li>Online Appointment/Scheduling/Online Ordering Integration (Optional)</li>
										<li>Online Payment Integration (Optional)</li>
										<li>Multi Lingual (Optional)</li>
										<li>Custom Dynamic Forms (Optional)</li>
										<li>Signup Area (For Newsletters, Offers etc.)</li>
										<li>Search Bar</li>
										<li>Live Feeds of Social Networks integration (Optional)</li>
										<li>Mobile Responsive</li>
										<li>FREE <strong>5</strong> Years Domain Name</li>
										<li><strong>FREE</strong> Google Friendly Sitemap</li>
										<li>Search Engine Submission</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Complete Deployment</li>
										<li>Dedicated Accounts Manager</li>
										<li><strong>100%</strong> Ownership Rights</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/wordpress-corporate-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Wordpress Business <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$2445</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$4890.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>15</strong> Seconds 2D Explainer Video</li>
										<li>Voice - Over &amp; Sound Effects</li>
										<li>Professional Script Writing</li>
										<li>Storyboard</li>
										<li>SEO Meta Tags</li>
										<li><strong>15</strong> to <strong>20</strong> Pages Website</li>
										<li>Custom Made, Interactive, Dynamic &amp; High End Design</li>
										<li>Custom WP (or) Custom PHP Development</li>
										<li><strong>1</strong> jQuery Slider Banner</li>
										<li>Up to <strong>10</strong> Custom Made Banner Designs</li>
										<li><strong>10</strong> Stock Images</li>
										<li><strong>Unlimited</strong> Revisions</li>
										<li>Special Hover Effects</li>
										<li>Content Management System (CMS)</li>
										<li>Online Appointment/Scheduling/Online Ordering Integration (Optional)</li>
										<li>Online Payment Integration (Optional)</li>
										<li>Multi Lingual (Optional)</li>
										<li>Custom Dynamic Forms (Optional)</li>
										<li>Signup Area (For Newsletters, Offers etc.)</li>
										<li>Search Bar</li>
										<li>Live Feeds of Social Networks integration (Optional)</li>
										<li>Mobile Responsive</li>
										<li><strong>FREE 5</strong> Years Domain Name</li>
										<li><strong>FREE</strong> Google Friendly Sitemap</li>
										<li>Search Engine Submission</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Complete Deployment</li>
										<li>Dedicated Accounts Manager</li>
										<li><strong>100%</strong> Ownership Rights</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Unique Design Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/wordpress-business-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

					</div>
				</div>

				<div class="tab-pane fade" id="Shopify-pkg" role="tabpanel" aria-labelledby="Shopify-pkg-tab">
					<div class="row justify-content-center">
						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Shopify Starter <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$449</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$898.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (1x concepts)</li>
										<li>5 Custom designed Inner pages</li>
										<li>Upto 25 to 50 Products</li>
										<li>Upto 7 Categories</li>
										<li>Content Management System</li>
										<li>Sales &amp; Inventory Management</li>
										<li>Mini Shopping Cart Integration</li>
										<li>Payment Gateway Integration</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>Easy Product Search</li>
										<li>5 Premium Stock Photos</li>
										<li>2 Promotional Banners</li>
										<li>Interactive jQuery Slider</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
										<li>W3C Certified HTML</li>
										<li>Google Friendly Sitemap</li>
										<li>Complete Deployment</li>
										<li> 30 Days Free Maintenance (Post-launch support)</li>
										<li> Industry Specified Team of Expert Designers and Developers</li>
										<li> Dedicated Account Manager</li>
										<li> 24/7 Customer Support</li>
										<li> Unlimited Revisions</li>
										<li> 100% Satisfaction Guarantee</li>
										<li> 100% Unique Design Guarantee</li>
										<li> 100% Money Back Guarantee *</li>
										<li> 100% Ownership Rights</li>
										<li> Complete Brand Identity&nbsp; <strong>($199)</strong></li>
										<li> Live Chat/Bot Chat Integration&nbsp; <strong>($249)</strong></li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/shopify-starter-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Shopify Professional <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$999</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$1998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (2x concepts)</li>
										<li>10 Custom designed Inner pages</li>
										<li>Interactive and Dynamic Website Design</li>
										<li>Upto 50 - 250 Products</li>
										<li>Upto 10 Categories</li>
										<li>15 Premium Stock Photos</li>
										<li>8 Promotional Banners</li>
										<li>1 Landing Page Design</li>
										<li>Interactive jQuery Slider</li>
										<li>Customer Login/Signup Area</li>
										<li>Complete Database Creation</li>
										<li>Live Chat/Bot Chat Integration (Optional)</li>
										<li>Shipping Merchant Integration</li>
										<li>Dropshipping Integration (Optional)</li>
										<li>Content Management System</li>
										<li>Sales &amp; Inventory Management</li>
										<li>Product offers (wish-list, discount options, coupon codes)</li>
										<li>Product rating &amp; reviews</li>
										<li>Easy Product Search</li>
										<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
										<li>Full Shopping Cart Integration</li>
										<li>Payment Module Integration</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>3rd Party API Integration</li>
										<li>Customized Filters for Refined Search</li>
										<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C
											compliant etc)</li>
										<li>On-page SEO configuration</li>
										<li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
										<li>Fast Load Time</li>
										<li>Security plugins</li>
										<li>W3C Certified HTML</li>
										<li>Google Friendly Sitemap</li>
										<li>Complete Deployment</li>
										<li> 5 Business Email Address</li>
										<li> 90 Days Free Maintenance (Post-launch support)</li>
										<li> How-to-use Training Manual for CMS</li>
										<li> Industry Specified Team of Expert Designers and Developers</li>
										<li> Dedicated Account Manager</li>
										<li> 24/7 Customer Support</li>
										<li> Unlimited Revisions</li>
										<li> 100% Satisfaction Guarantee</li>
										<li> 100% Unique Design Guarantee</li>
										<li> 100% Money Back Guarantee *</li>
										<li> 100% Ownership Rights</li>
										<li> Marketplace Development - <strong>($749)</strong></li>
										<li> Multi-Currency Support - <strong>($249)</strong></li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/shopify-professional-package.php" class="v-detail">view
										details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Shopify Business <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$1899</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$3798.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (3x concepts)</li>
										<li>20 Custom designed Inner pages</li>
										<li>Interactive and Dynamic Website Design</li>
										<li>Upto 1000 Products</li>
										<li>Upto 20 Categories</li>
										<li>25 Premium Stock Photos</li>
										<li>15 Promotional Banners</li>
										<li>2 Landing Pages Design</li>
										<li>Interactive jQuery Slider</li>
										<li>Customer Login/Signup Area</li>
										<li>Complete Database Creation</li>
										<li>Live Chat/Bot Chat Integration (Optional)</li>
										<li>Shipping Merchant Integration</li>
										<li>Multi-Currency Support (Optional)</li>
										<li>Dropshipping Integration (Optional)</li>
										<li>Content Management System</li>
										<li>180 Days Free Maintenance (Post-launch support)</li>
										<li>Sales &amp; Inventory Management</li>
										<li>Manage orders (track order, billing history, order status, automated
											invoicing)</li>
										<li>Product offers (wish-list, discount options, coupon codes)</li>
										<li>Multiple Product variation (Color, Size, Quantity, and other attributes)
										</li>
										<li>Intelligent search system with filtering options (search by price,
											categories, Styles, etc)</li>
										<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
										<li>Product rating &amp; reviews</li>
										<li>Easy Product Search</li>
										<li>Full Shopping Cart Integration</li>
										<li>Payment Module Integration</li>
										<li>Guest Checkout</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>3rd Party API Integration</li>
										<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C
											compliant etc)</li>
										<li>On-page SEO configuration</li>
										<li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
										<li>Email Marketing Campaigns</li>
										<li>Fast Load Time</li>
										<li>Security plugins</li>
										<li>W3C Certified HTML</li>
										<li>Google Friendly Sitemap</li>
										<li>Google Analytic Installation</li>
										<li>Google Webmaster Tool</li>
										<li>Complete Deployment</li>
										<li> 5 Business Email Address</li>
										<li> How-to-use Training Manual for CMS</li>
										<li> Industry Specified Team of Expert Designers and Developers</li>
										<li> Dedicated Account Manager</li>
										<li> 24/7 Customer Support</li>
										<li> Unlimited Revisions</li>
										<li> 100% Satisfaction Guarantee</li>
										<li> 100% Unique Design Guarantee</li>
										<li> 100% Money Back Guarantee *</li>
										<li> 100% Ownership Rights</li>
										<li> Marketplace Development - <strong>($749)</strong></li>
										<li> 30 Seconds Explainer Video - <strong>($349)</strong></li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/shopify-business-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Shopify Prime <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$2999</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$5998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (5x concepts)</li>
										<li>Interactive and Dynamic Website Design</li>
										<li>Upto 1800 Products</li>
										<li>Upto 30 Categories</li>
										<li>30 Premium Stock Photos</li>
										<li>20 Promotional Banners</li>
										<li>3 Landing Pages Design</li>
										<li>Interactive jQuery Slider</li>
										<li>Customer Login/Signup Area</li>
										<li>Complete Database Creation</li>
										<li>Live Chat/Bot Chat Integration (Optional)</li>
										<li>Shipping Merchant Integration</li>
										<li>Multi-Currency Support (Optional)</li>
										<li>Dropshipping Integration (Optional)</li>
										<li>Content Management System</li>
										<li>Interactive customisation tool</li>
										<li>Sales & Inventory Management</li>
										<li>Manage orders (track order, billing history, order status, automated
											invoicing)</li>
										<li>Product offers (wish-list, discount options, coupon codes)</li>
										<li>Multiple Product variation (Color, Size, Quantity, and other attributes)
										</li>
										<li>Intelligent search system with filtering options (search by price,
											categories, Styles, etc)</li>
										<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
										<li>Product rating & reviews</li>
										<li>Easy Product Search</li>
										<li>Full Shopping Cart Integration</li>
										<li>Payment Module Integration</li>
										<li>Guest Checkout</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>3rd Party API Integration</li>
										<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C
											compliant etc)</li>
										<li>On-page SEO configuration</li>
										<li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
										<li>Email Marketing Campaigns</li>
										<li>Fast Load Time</li>
										<li>Security plugins</li>
										<li>W3C Certified HTML</li>
										<li>Google Friendly Sitemap</li>
										<li>Google Analytic Installation</li>
										<li>Google Webmaster Tool</li>
										<li>Complete Deployment</li>
										<li>5 Business Email Address</li>
										<li>180 Days Free Maintenance (Post-launch support)</li>
										<li>How-to-use Training Manual for CMS</li>
										<li>Industry Specified Team of Expert Designers and Developers</li>
										<li>Dedicated Account Manager</li>
										<li>24/7 Customer Support</li>
										<li>Unlimited Revisions</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>100% Money Back Guarantee *</li>
										<li>100% Ownership Rights</li>
										<li>Marketplace Development - <strong>($749)</strong></li>
										<li>30 Seconds Explainer Video - <strong>($349)</strong></li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/shopify-prime-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Shopify Enterprise <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$4499</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$8998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Custom designed Homepage (6x concepts)</li>
										<li>Unlimited Custom designed Inner pages</li>
										<li>Custom Made, Interactive, Dynamic &amp; User Friendly Design</li>
										<li>High End UI|UX</li>
										<li>Custom Coding &amp; Development</li>
										<li>Marketplace Development (Optional)</li>
										<li>Content Management System</li>
										<li>Sales &amp; Inventory Management</li>
										<li>Unlimited Products</li>
										<li>Unlimited Categories</li>
										<li>Unlimited Premium Stock Photos</li>
										<li>Unlimited Promotional Banners</li>
										<li>2 Landing Pages Design</li>
										<li>Interactive jQuery Slider</li>
										<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
										<li>Product Detail Page Design</li>
										<li>Bulk CSV Products Upload</li>
										<li>Product Return Management System</li>
										<li>Reward pointing system</li>
										<li>Custom Calculators</li>
										<li>Product offers (wish-list, discount options, coupon codes)</li>
										<li>Multiple Product variation (Color, Size, Quantity, and other attributes)
										</li>
										<li>Intelligent search system with filtering options (search by price,
											categories, Styles etc)</li>
										<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
										<li>Shipping Merchant Integration</li>
										<li>Dropshipping Integration (Optional)</li>
										<li>Customer Login/Signup Area</li>
										<li>Complete Database Creation</li>
										<li>Full Shopping Cart Integration</li>
										<li>Product Rating &amp; Reviews</li>
										<li>Automated Emails</li>
										<li>Automated Reminders</li>
										<li>Email Marketing Campaigns</li>
										<li>Tell a Friend Feature</li>
										<li>Guest Checkout</li>
										<li>Shipping Labels</li>
										<li>News &amp; promotions</li>
										<li>Downloadable items (eBooks, PDFs, Podcast, Videos)</li>
										<li>Easy Product Search</li>
										<li>Payment Gateway Integration</li>
										<li>Multi-currency Support</li>
										<li>Live Chat/Bot Chat Integration (Optional)</li>
										<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
										<li>Social Media Live Feeds Widget (Facebook, Instagram, Pinterest)</li>
										<li>3rd Party API Integration</li>
										<li>Signup Automated Email Authentication</li>
										<li>Signup Area (For Newsletters, Offers etc.)</li>
										<li>Search Engine Indexing (Google, Yahoo, and Bing)</li>
										<li>Module-wise Architecture</li>
										<li>Extensive Admin Panel</li>
										<li>404 Redirect</li>
										<li>XML Sitemap</li>
										<li>Parallax Scrolling</li>
										<li>Fast Load Time</li>
										<li>Security plugins</li>
										<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords,
											etc)</li>
										<li>On-page SEO configuration</li>
										<li>Google Friendly Sitemap</li>
										<li>Google Analytic Installation</li>
										<li>Google Webmaster Tool</li>
										<li>W3C Certified HTML</li>
										<li>Cross Browser Compatible</li>
										<li>Complete Deployment</li>
										<li>48-72 Hours Turnaround Time</li>
										<li> Unlimited Business Email Address</li>
										<li> 1 Year Free Maintenance (Post-launch support)</li>
										<li> Industry Specified Team of Expert Designers and Developers</li>
										<li> Dedicated Account Manager</li>
										<li> 24/7 Customer Support</li>
										<li> Unlimited Revisions</li>
										<li> 100% Satisfaction Guarantee</li>
										<li> 100% Unique Design Guarantee</li>
										<li> 100% Money Back Guarantee *</li>
										<li> 100% Ownership Rights</li>
										<li> Professional Content/Copywriting – $1,000 (Up to 20 Pages) – (Per Page $50)
										</li>
										<li> Search Engine Optimization (3 Months - 50 Keywords) - $1,350</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/shopify-enterprise-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>



					</div>
				</div>

				<div class="tab-pane fade" id="App-pkg" role="tabpanel" aria-labelledby="App-pkg-tab">
					<div class="row justify-content-center">
						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Automated/Interactive <br> Conferencing Portal <br> Package </span>
								</div>

								<div class="packages__amount">
									<span>$6999</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$13998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Unlimited Page Website</li>
										<li>Unique Pages and UI Design</li>
										<li>Complete Custom Development</li>
										<li>Newsfeed Integration</li>
										<li>Social Media Plugins Integration</li>
										<li>Advanced Ecommerce Marketplace Features</li>
										<li>Inventory Management</li>
										<li>CRM (Customer Relation Management System)</li>
										<li>Advanced Admin Features 2.0</li>
										<li>Advanced User Features</li>
										<li>Dashboard and Analytics</li>
										<li>Seller/Shipping Distribution</li>
										<li>Seller Profile Management</li>
										<li>User Profile Management</li>
										<li>General Configuration Features</li>
										<li>Revenue Models</li>
										<li>Featured products</li>
										<li>Google advertisements</li>
										<li>Flash sales Module</li>
										<li>Loyalty Rewards Module</li>
										<li>Upto 40 Stock images</li>
										<li>10 Unique Banner Designs</li>
										<li>JQuery Slider</li>
										<li>Search Engine Submission</li>
										<li>Free Google Friendly Sitemap</li>
										<li>Social Media Page Designs (Facebook, Twitter, Instagram)</li>
										<li>Complete W3C Certified HTML</li>
										<li>Complete Deployment</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>Money Back Guarantee</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/conferencing-portal-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Automated/Interactive <br> E-Commerce <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$9999</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$19998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Unlimited Page Website</li>
										<li>Custom Content Management System (CMS)</li>
										<li>Unique Pages and UI Design</li>
										<li>Complete Custom Development</li>
										<li>Process Automation Tools</li>
										<li>Newsfeed Integration</li>
										<li>Social Media Plugins Integration</li>
										<li>Upto 40 Stock images</li>
										<li>10 Unique Banner Designs</li>
										<li>JQuery Slider</li>
										<li>Search Engine Submission</li>
										<li>Free Google Friendly Sitemap</li>
										<!--<li>FREE 5 Years Hosting</li>-->
										<li>Custom Email Addresses</li>
										<li>Social Media Page Designs (Facebook, Twitter, Instagram)</li>
										<li>Complete W3C Certified HTML</li>
										<li>Complete Deployment</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>Money Back Guarantee</li>
										<li><strong>Automated Inventory/Shipping/Supplier Module:</strong></li>
										<li>Manage thousands to millions of inventory with ease and check stock levels
											in real-time. Receive low inventory notifications and generate purchase
											orders to replenish your stock.</li>
										<li>Suppliers Integration (API NEEDED)</li>
										<li>Shipper Integration (API NEEDED)</li>
										<li>Order management</li>
										<li>LOT numbers and expire date tracking</li>
										<li>Transfer stock between warehouses (If Warehouse - API NEEDED)</li>
										<li>Receive stock into a specific warehouse (If Warehouse - API NEEDED)</li>
										<li>Fulfill orders from a particular warehouse (If Warehouse - API NEEDED)</li>
										<li>Stock Management</li>
										<li>Actionable Insights</li>
										<li>Real- Time Visibility</li>
										<li>Inventory Opportunities</li>
										<li><strong>Advanced Features: (API Needed For Suppliers/Warehouse)</strong>
										</li>
										<li>Speak to suppliers during trivial conversations.</li>
										<li>Set and send actions to suppliers regarding governance and compliance
											materials. Place purchasing requests.</li>
										<li>Research and answer internal questions regarding procurement functionalities
											or a supplier/supplier set.</li>
										<li>Receiving/filing/documentation of invoices and payments/order requests</li>
										<li>Machine Learning (ML) for Supply Chain Planning (SCP)</li>
										<li>Machine Learning for Warehouse Management</li>
										<li>Natural Language Processing (NLP) for Data Cleansing and Building Data
											Robustness</li>
										<li><strong>Automated Invoices &amp; Estimates</strong></li>
										<li>Create beautiful, professional invoices &amp; estimates in just a few
											seconds and then instantly email them as PDF's directly to your customers or
											prospects.</li>
										<li>Automated Split invoicing</li>
										<li>Automated Combine invoices</li>
										<li>Invoice templates</li>
										<li><strong>Automated Barcode Scanning</strong></li>
										<li>Scan inventory into your orders, generate barcodes for your documents, and
											search for inventory or documents by scanning barcodes.</li>
										<li><strong>Locations and Zones</strong></li>
										<li>Have multiple warehouses, offices, or retail stores? No problem. Easily
											track where all your inventory is by organizing everything into locations
											and zones. Organize inventory
											items using custom attributes such as size, color, and location. View how
											many you have globally or at each location.
										</li>
										<li><strong>Customer Accounts</strong></li>
										<li>Performance and analytics</li>
										<li>Customization of Personal Details</li>
										<li>Process management</li>
										<li>Sales Automation</li>
										<li>Team Collaboration</li>
										<li>Marketing Automation</li>
										<li> Security</li>
										<li>Integrations</li>
										<li>Mobile Notifications</li>
										<li>Sales Reports</li>
										<li>Trend Analytics</li>
										<li>Forecasting</li>
										<li>Territory Management</li>
										<li>Account Management</li>
										<li>Event Integration</li>
										<li>Advanced Data Security</li>
										<li><strong>Purchase Orders</strong></li>
										<li>With integrated purchase orders, you can easily replenish your inventory
											levels by ordering more stock and even track when those new items will
											arrive.</li>
										<li>Partial orders fulfill</li>
										<li>Backordering</li>
										<li><strong>Financial Reports</strong></li>
										<li>Generate extremely detailed reports for your inventory, sales and services.
											Filter your reports by date-range and category to see what's making you the
											most money.</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/interactive-e-commerce-package.php" class="v-detail">view
										details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Custom CRM/ERP <br> Portal Website <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$14999</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$29998.00</span>
								</div>

								<div class="list__packages">
									<ul class="pkg-list">
										<li>Unlimited Page Website</li>
										<li>Unique Pages and UI Design</li>
										<li>Complete Custom Development</li>
										<li>Newsfeed Integration</li>
										<li>CRM (Customer Relation Management System)</li>
										<li>Performance and analytics</li>
										<li>Customization of Personal Details</li>
										<li>Process management</li>
										<li>Sales Automation</li>
										<li>Team Collaboration</li>
										<li>Marketing Automation</li>
										<li>Security</li>
										<li>Integrations</li>
										<li>Mobile Notifications</li>
										<li>Sales Reports</li>
										<li>Trend Analytics</li>
										<li>Forecasting</li>
										<li>Territory Management</li>
										<li>Account Management</li>
										<li>Event Integration</li>
										<li>Advanced Data Security</li>
										<li>Opportunity Management</li>
										<li>Sales Forecasting</li>
										<li>Call/Video Logging</li>
										<li>Quotes</li>
										<li>Contracts</li>
										<li>Document Library</li>
										<li>Case Management</li>
										<li>Analytics and Dashboards</li>
										<li>Lead Management</li>
										<li>Resource Management</li>
										<li>Analytics</li>
										<li>Web Intelligence</li>
										<li>Automated Emails, Invoices &amp; Estimates</li>
										<li>Automated Split invoicing</li>
										<li>Automated Combine invoices</li>
										<li>Invoice templates</li>
										<li>Financial Reports</li>
										<li>Generate extremely detailed reports for your sales and services. Filter your
											reports by date-range and category to see what's making you the most money.
										</li>
										<li>Generate automated sales reports</li>
										<li>Core Modules</li>
										<li>Human Resources</li>
										<li>Integration</li>
										<li>Business Intelligence</li>
										<li>Sales/Marketing</li>
										<li>Finance</li>
										<li>Core Features</li>
										<li>Reporting</li>
										<li>Accounting</li>
										<li>Tracking and Visibility</li>
										<li>Centralized Modules</li>
										<li>ERP Database</li>
										<li>Human Resources Management</li>
										<li>Business Process Management</li>
										<li>Enterprise Analytics</li>
										<li>Business Intelligence</li>
										<li>Centralized Modules</li>
										<li>ERP Database</li>
										<li>Integrations</li>
										<li>If (Manufacturing) (Optional)</li>
										<li>Accounting</li>
										<li>Distribution</li>
										<li>Business Intelligence</li>
										<li>Insights</li>
										<li>Standardization</li>
										<li>Procurement</li>
										<li>Reporting and Analytics</li>
										<li>Forecasting</li>
										<li>Projection</li>
										<li>Enterprise-wide integration</li>
										<li>Real-Time Operations</li>
										<li>Problem definition</li>
										<li>Description of the program’s objectives and scope</li>
										<li>Assumptions</li>
										<li>Implementation costs</li>
										<li>Implementation schedule</li>
										<li>Development and operational risks</li>
										<li>Projected benefits</li>
										<li>Team Members</li>
										<li>Contracts</li>
										<li>Infrastructure Upgrades</li>
										<li>Create work plans and timelines</li>
										<li>Analyze gaps</li>
										<li>Configure parameters</li>
										<li>Migrate data</li>
										<li>Test system</li>
										<li>Document system</li>
										<li>Advanced Admin Features 2.0</li>
										<li>User Signup/Login Functionalities</li>
										<li>Advanced User Features</li>
										<li>User Profile Management</li>
										<li>General Configuration Features</li>
										<li>Complete W3C Certified HTML</li>
										<li>Complete Deployment</li>
										<li>100% Satisfaction Guarantee</li>
										<li>100% Unique Design Guarantee</li>
										<li>Money Back Guarantee</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/erp-portal-website-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>
					</div>
				</div>

				<div class="tab-pane fade" id="Branding-pkg" role="tabpanel" aria-labelledby="Branding-pkg-tab">
					<div class="row justify-content-center">
						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Startup Collateral <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$89</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$178.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>2</strong> Stationery Design Set</li>
										<li><strong>FREE</strong> Fax Template</li>
										<li>Print Ready Formats</li>
										<li><strong>UNLIMITED</strong> Revisions</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>

								<div class="view_btn">
									<a href="packages/startup-collateral-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Collateral Classic <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$189</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$378.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>2</strong> Stationery Design Set</li>
										<li><strong>UNLIMITED</strong> Revisions</li>
										<li>Flyer Design</li>
										<li>Brochure Design (Bi-fold/Tri-fold)</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>

								<div class="view_btn">
									<a href="packages/collateral-classic-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Premium Collateral <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$389</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$778.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>2</strong> Stationery Design Set</li>
										<li>Packaging Design</li>
										<li><strong>UNLIMITED</strong> Revisions</li>
										<li>T-Shirt Design</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/premium-collateral-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Unlimited Collateral <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$489</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$978.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li><strong>2</strong> Stationery Design Set</li>
										<li>Menu Card Design</li>
										<li>T-Shirt Design</li>
										<li><strong>1</strong> Banner Design</li>
										<li><strong>100%</strong> Satisfaction Guarantee</li>
										<li><strong>100%</strong> Money Back Guarantee *</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/unlimited-collateral-package.php" class="v-detail">view
										details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

					</div>
				</div>

				<div class="tab-pane fade" id="Marketing-pkg" role="tabpanel" aria-labelledby="Marketing-pkg-tab">
					<div class="row justify-content-center">
						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Startup Plan <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$299</span>
								</div>

								<!--<div class="per__amount">-->
								<!--	<span>50% OFF</span>-->
								<!--	<span>$900.00</span>-->
								<!--</div>-->

								<div class="list__packages">
									<ul>
										<li>1 Platform (Facebook, Instagram, LinkedIn, YouTube and Twitter)</li>
										<li>Social Media Posts (08/month) </li>
										<li>Story Creation &amp; Sharing: 3 </li>
										<li>Social Media strategy will be devised </li>
										<li>Competitor Analysis</li>
										<li>Copywriting</li>
										<li>Content Plan Creation</li>
										<li>Facebook Ad Campaigns will be set up</li>
										<li>Community Management</li>
										<li>Page Management (Facebook, Instagram, LinkedIn, YouTube and Twitter)</li>
										<li>Page Optimization</li>
										<li>Tracking Setup</li>
										<li>Facebook Shop Creation</li>
										<li>Lead Form Creation</li>
										<li>1000 Likes on Facebook page </li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/startup-plan-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Scaling Plan <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$699</span>
								</div>

								<!--<div class="per__amount">-->
								<!--	<span>50% OFF</span>-->
								<!--	<span>$1700.00</span>-->
								<!--</div>-->

								<div class="list__packages">
									<ul>
										<li>2 Platform (Facebook, Instagram, LinkedIn, YouTube and Twitter)</li>
										<li>Social Media Posts (16/month)</li>
										<li>Story Creation & Sharing: 6</li>
										<li>Social Media Strategy</li>
										<li>Competitor Analysis</li>
										<li>Copywriting</li>
										<li>Content Plan Creation</li>
										<li>Facebook Ad Campaigns will be set up</li>
										<li>Community Management</li>
										<li>Page Management (Facebook, Instagram, LinkedIn, YouTube and Twitter)</li>
										<li>Page Optimization</li>
										<li>Tracking Setup</li>
										<li>Facebook Shop Creation</li>
										<li>Lead Form Creation</li>
										<li>1000 Likes on Facebook page</li>
										<li>1000 Likes on Instagram</li>
										<li>Page Moderation</li>
										<li>Facebook Ad Campaign Optimization</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/scaling-plan-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Venture Plan <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$999</span>
								</div>

								<!--<div class="per__amount">-->
								<!--	<span>50% OFF</span>-->
								<!--	<span>$2400.00</span>-->
								<!--</div>-->

								<div class="list__packages">
									<ul>
										<li>4 Platform (Facebook, Instagram, LinkedIn, YouTube and Twitter)</li>
										<li>Social Media Posts (24/month)</li>
										<li>Story Creation & Sharing: 10</li>
										<li>Social Media Strategy</li>
										<li>Competitor Analysis</li>
										<li>Copywriting</li>
										<li>Content Plan Creation</li>
										<li>Facebook Ad Campaigns will be set up</li>
										<li>Community Management</li>
										<li>Page Management (Facebook, Instagram and Twitter)</li>
										<li>Page Optimization</li>
										<li>Tracking Setup</li>
										<li>Facebook Shop Creation</li>
										<li>Lead Form Creation</li>
										<li>10000 Likes on Facebook page</li>
										<li>2000 Likes on Instagram</li>
										<li>Page Moderation</li>
										<li>Facebook Ad Campaign Optimization</li>
										<li>Facebook Ads A/B Testing</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/venture-plan-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>
					</div>
				</div>

				<div class="tab-pane fade" id="SEO-pkg" role="tabpanel" aria-labelledby="SEO-pkg-tab">
					<div class="row justify-content-center">
						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Startup Plan <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$499</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$998.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Campaign Setup And Optimization</li>
										<li>Website Audit</li>
										<li>Pages Optimized (10 Pages)</li>
										<li>15 Selected Keywords Targeting</li>
										<li>Keyword Research</li>
										<li>Keyword Grouping</li>
										<li>Keyword Mapping</li>
										<li>On-Page Optimization</li>
										<li>SEO Road Map</li>
										<li>Blog Creation</li>
										<li>Webpage Copywriting (3 Pages, 350 Words Per Page)</li>
										<li>Title Tag Optimization (10 Titles)</li>
										<li>Meta Description Optimization (10 Meta Description)</li>
										<li>Meta Keyword Optimization (10 Meta Keywords)</li>
										<li>Domain Redirect Optimization (10 Domain Redirects)</li>
										<li>Xml Sitemap Optimization</li>
										<li>Robots.Txt Check</li>
										<li>URL Rewrites (10 URL Rewrites)</li>
										<li>Broken Link Report</li>
										<li>Rich Snippet Recommendations</li>
										<li>Breadcrumbs</li>
										<li>Initial Off-Page SEO</li>
										<li>Social Bookmarking</li>
										<li>Slide Share Marketing</li>
										<li>Forums/FAQ’s</li>
										<li>Link Building</li>
										<li>Directory Submission</li>
										<li>Local Business Listings</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/seo-startup-plan-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Scaling Plan <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$699</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$1398.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Prior Analysis</li>
										<li>Business Analysis</li>
										<li>Consumer Analysis</li>
										<li>Competitor Analysis</li>
										<li>35 Selected Keywords Targeting</li>
										<li>15 Pages Keyword Targeted</li>
										<li>Webpage Optimization</li>
										<li>Meta Tags Creation</li>
										<li>Keyword Optimization</li>
										<li>Image Optimization</li>
										<li>Inclusion Of Anchors</li>
										<li>Tracking &amp; Analysis</li>
										<li>Google Analytics Installation</li>
										<li>Google Webmaster Installation</li>
										<li>Call To Action Plan</li>
										<li>Creation Of Sitemaps</li>
										<li>Reporting</li>
										<li>Monthly Reporting</li>
										<li>Recommendation</li>
										<li>Email Support</li>
										<li>Phone Support</li>
										<li>Off Page Optimization</li>
										<li>Social Bookmarking</li>
										<li>Slide Share Marketing</li>
										<li>Forums/FAQ’s</li>
										<li>Link Building</li>
										<li>Directory Submission</li>
										<li>Local Business Listings</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/seo-scaling-plan-package.php" class="v-detail">view details</a>
								</div>

								<div class="btn__pkg">
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>

						<div class="col-sm-3">
							<div class="package__box__sec">
								<div class="packages__name">
									<span>Venture Plan <br> Package</span>
								</div>

								<div class="packages__amount">
									<span>$1199</span>
								</div>

								<div class="per__amount">
									<span>50% OFF</span>
									<span>$2398.00</span>
								</div>

								<div class="list__packages">
									<ul>
										<li>Prior Analysis</li>
										<li>Business Analysis</li>
										<li>Consumer Analysis</li>
										<li>Competitor Analysis</li>
										<li>60+ Selected Keywords Targeting</li>
										<li>30 Pages Keyword Targeted</li>
										<li>Webpage Optimization</li>
										<li>Meta Tags Creation</li>
										<li>Keyword Optimization</li>
										<li>Image Optimization</li>
										<li>Inclusion Of Anchors Tags</li>
										<li>Inclusion Of Anchors Indexing Modifications</li>
										<li>Tracking &amp; Analysis</li>
										<li>Google Places Inclusions</li>
										<li>Google Analytics Installation</li>
										<li>Google Webmaster Installation</li>
										<li>Call To Action Plan</li>
										<li>Creation Of Sitemaps</li>
										<li>Reporting</li>
										<li>Monthly Reporting</li>
										<li>Recommendation</li>
										<li>Email Support</li>
										<li>Phone Support</li>
										<li>Off Page Optimization</li>
										<li>Social Bookmarking</li>
										<li>Slide Share Marketing</li>
										<li>Forums/FAQ’s</li>
										<li>Link Building</li>
										<li>Directory Submission</li>
										<li>Local Business Listings</li>
									</ul>
								</div>
								<div class="view_btn">
									<a href="packages/seo-venture-plan-package.php" class="v-detail">view details </a>

								</div>

								<div class="btn__pkg">
									<!--<a href="" data-toggle="modal" data-target="#order_pop" onclick="order_now_value(this,40)" name="for $1199.00"></a>-->
									<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i
											class="fa-solid fa-chevron-right"></i></a>
								</div>

							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</section>

	<!-- Packages Section End -->


	<!-- Clients Serviced -->
	<section class="clients_serviced_secc all-sec">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
						<h2>Clients Serviced Across <span>50+ Industries</span></h2>
						<p class="w-50 m-auto">We've worked across the globe with 50+ industries to know what we are
							doing and we do it better than anyone else in the market!</p>
					</div>
					<div class="clients_serviced_wrpp" data-aos="fade-down" data-aos-duration="1000">
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/1.png" alt="websitedesignintact83">
							<span>Apparel & Fashion</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/2.png" alt="websitedesignintact84">
							<span>Real Estate</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/3.png" alt="websitedesignintact85">
							<span>Accounting</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/4.png" alt="websitedesignintact86">
							<span>Metals</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/5.png" alt="websitedesignintact87">
							<span>Supply Chain</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/6.png" alt="websitedesignintact88">
							<span>Automotive</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/7.png" alt="websitedesignintact89">
							<span>Photography</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/8.png" alt="websitedesignintact90">
							<span>Technology</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/9.png" alt="websitedesignintact91">
							<span>Self Help</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/10.png" alt="websitedesignintact92">
							<span>Legal Services</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/11.png" alt="websitedesignintact93">
							<span>Finance</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/12.png" alt="websitedesignintact94">
							<span>Information Technology</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/13.png" alt="websitedesignintact95">
							<span>Travel</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/14.png" alt="websitedesignintact96">
							<span>Health & Fitness</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/15.png" alt="websitedesignintact97">
							<span>Marketing</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/16.png" alt="websitedesignintact98">
							<span>Food</span>
						</div>
						<div class="clients_serviced_box">
							<img src="assets/images/slider-imgs/17.png" alt="websitedesignintact99">
							<span>Trading</span>
						</div>
					</div>
					<a href="javascript:;" class="btn2"><span>View All</span> <i
							class="fa-solid fa-chevron-right"></i></a>
				</div>
			</div>
		</div>
	</section> <!-- Clients Serviced -->



	<!-- Digital Excellence -->
	<section class="digital_excellence_secc all-sec">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
						<h2>Crafting <span>Digital Excellence</span> for Your Success</h2>
						<p class="w-75 m-auto">With a commitment to innovation and client-centric solutions, we blend
							design mastery with
							cutting-edge functionality. Choose us for a transformative digital partnership where your
							success is our paramount focus.</p>
					</div>
					<div class="digital_excellence_slider">
						<div>
							<div class="digital_excellence_box" data-aos="flip-right" data-aos-duration="1000">
								<img src="assets/images/digi1.png" alt="Website Design Intact18">
								<h3>Innovative Design Mastery</h3>
								<p>Our experts excel in crafting visually appealing and user-friendly interfaces,
									setting your digital presence apart with cutting-edge aesthetics and seamless
									navigation.</p>
							</div>
						</div>
						<div>
							<div class="digital_excellence_box" data-aos="fade-down" data-aos-duration="1000">
								<img src="assets/images/digi2.png" alt="Website Design Intact19">
								<h3>Technical Expertise </h3>
								<p>From custom websites to intricate web and mobile applications, our technical skill
									ensures the delivery of high-performance digital products.</p>
							</div>
						</div>
						<div>
							<div class="digital_excellence_box" data-aos="flip-left" data-aos-duration="1000">
								<img src="assets/images/digi3.png" alt="Website Design Intact20">
								<h3>Dedicated Project Manager</h3>
								<p>Dedicated project manager is your insider man in our company that works for your best
									interest! </p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Digital Excellence -->
	<!-- cta two sec -->
	<section class="cta_two_sec all-sec">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="cta_two_box" data-aos="fade-up" data-aos-duration="1000">
						<div class="cta_two_imgg">
							<img src="assets/images/cta21.png" alt="Website Design Intact21" class="cta21">
							<img src="assets/images/cta22.png" alt="Website Design Intact22" class="cta22">
							<img src="assets/images/cta23.png" alt="Website Design Intact23" class="cta23">
						</div>
						<h2>Have a project in mind? <span>Let’s Discuss! </span></h2>
						<ul>
							<li><a href="javascript:;" class="btn2 btn-popup">Get In Touch <i
										class="fa-solid fa-chevron-right"></i></a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- cta two sec -->
	<!-- Client Testimonials! -->
	<section class="client_testimonials_secc all-sec">
		<ul class="testi_sliderbtns">
			<li><i class="fa-solid fa-chevron-left"></i></li>
			<li><i class="fa-solid fa-chevron-right"></i></li>
		</ul>
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
						<h2>Our Client <span>Testimonials! </span></h2>
					</div>
				</div>
				<div class="col-lg-6 col-md-12">
					<div class="testi_slider">
						<div>
							<div class="testi_box">
								<ul>
									<li><span>Dr. Laura Stevens, Chiropractor</span></li>
									<li>
										<ul>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
										</ul>
									</li>
								</ul>
								<p>“I couldn't be happier with the Website Design Intact built for my chiropractic
									practice.
									From the initial consultation to the final product, their team demonstrated
									professionalism and expertise. The design is clean, inviting, and perfectly captures
									the essence of our practice. The user-friendly interface and easy navigation make it
									simple for patients to find the information they need and book appointments. Their
									attention to detail and ability to bring our vision to life exceeded our
									expectations. Highly recommend Website Design Intact for anyone looking to create a
									standout
									online presence!”</p>
							</div>
						</div>
						<div>
							<div class="testi_box">
								<ul>
									<li><span>Mike Thompson, Owner of Thompson Plumbing</span></li>
									<li>
										<ul>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
										</ul>
									</li>
								</ul>
								<p>“Website Design Intact did an outstanding job on our new website! Their team
									understood exactly
									what we needed and delivered a site that is visually appealing and highly
									functional. I enjoyed working with Jerry! He’s very patient and calm. He understood
									all my requirements and didn’t back out on his words! It took some time for them to
									deliver what I was looking for but they finally managed to create a site I loved!
									Thank you so much for your hard work!”</p>
							</div>
						</div>
						<div>
							<div class="testi_box">
								<ul>
									<li><span>Jessica Harper, Owner of Harper’s Salon</span></li>
									<li>
										<ul>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
											<li><i class="fa-solid fa-star-sharp"></i></li>
										</ul>
									</li>
								</ul>
								<p>The new website designed by Website Design Intact is amazing!!! They added a custom
									booking
									section on my Salon website and my online orders are now automatic! TBH I never
									thought about this feature. But they explained to me about it and assured me that
									they have done such work for their medical clients! And OMG! I love it! What’s
									surprising is that the form is connected with my calendar and automatically
									schedules my events! Now I am thinking about asking them to link it somehow with my
									mobile so I can get notifications, reminders and what not about my bookings! Once
									again! Great job team Website Design Intact! </p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-12">
					<div class="testi_img_slider">
						<div>
							<img src="assets/images/test-img/home/1.png" alt="img">
						</div>
						<div>
							<img src="assets/images/test-img/home/2.png" alt="img">
						</div>
						<div>
							<img src="assets/images/test-img/home/3.png" alt="img">
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Client Testimonials! -->


	<?php include 'include/footer.php'; ?>