<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>
<!-- about banner -->
<section class="about_banner">
    <img src="assets/images/about-banner.jpg" alt="img">
    <div class="container">
        <div class="row">
            <div class="col-lg-12" data-aos="fade-up" data-aos-duration="1000">
                <h1>Privacy Policy</h1>
            </div>
        </div>
    </div>
</section>
<!-- about banner -->
<!--privacy-policy-sec-->
<section class="privay-ploicy all-sec">
  <div class="container">
      <div class=row>
          <div class="privy-main">
              
              <h3> Introduction</h3>
                <p>At Website Design Intact , we are committed to protecting your privacy and ensuring that your personal information is handled in a safe and responsible manner. This Privacy Policy outlines how we collect, use, store, and share your information when you interact with us through our websites, SMS, and email communication services. This policy complies with applicable regulations, including 10DLC TCR in the US and Canada.</p>
                <h3>Information We Collect</h3>
                <p>Personal Information: When you sign up for our services, subscribe to our communications, or interact with us, we may collect personal information such as your name, email address, phone number, and other contact details.</p>
                <p>Usage Information: We may also collect information about how you use our website and services, including IP address, browser type, device information, and other data related to your interactions with our site and communications.</p>
                <h6>How We Use Your Information</h6>
                <p>Communication: We use your personal information to send you updates, notifications, promotional offers, and other relevant information through SMS and email, as per your subscription preferences.</p>
                <p>Service Delivery: Your information helps us to manage your account, provide customer support, and ensure the smooth operation of our services.</p>
                <p>Improvement: We may analyze usage data to improve our website, services, and communications, tailoring our offerings to better meet your needs.</p>
                <p>Legal Compliance: We use your information to comply with legal requirements, including 10DLC TCR regulations and other relevant laws.</p>
                
                <h6>Sharing Your Information</h6>
                <p>Service Providers: We may share your personal information with third-party service providers who assist us in delivering our services. These providers are required to protect your information and use it only for the purposes we specify.</p>
                <p>Legal Requirements: We may disclose your information if required by law, such as in response to a subpoena, court order, or other legal processes, or to protect our rights and property.</p>
                <h6>Opt-In and Opt-Out</h6>
                <p>Opt-In: By providing your contact details and confirming your subscription, you opt in to receive SMS and email communications from us. This includes promotional content, service updates, and other relevant messages.</p>
                <h6>Data Security</h6>
                <p>We take appropriate security measures to protect your personal information from unauthorized access, disclosure, alteration, and destruction. This includes using encryption, secure servers, and regular security assessments.</p>
                <h6>Data Retention</h6>
                <p>We retain your personal information for as long as necessary to fulfill the purposes outlined in this policy, unless a longer retention period is required or permitted by law.</p>
                <h6>Your Rights</h6>
                <p>You have the right to access, correct, or delete your personal information. You may also request that we limit or stop processing your data, subject to certain exceptions. To exercise these rights, please contact us at <a href="mailto:info@websitedesignintact.com ">info@websitedesignintact.com </a>.</p>
                <h6>Changes to This Policy</h6>
                <p>We may update this Privacy Policy from time to time to reflect changes in our practices or legal requirements. Any changes will be posted on our website, and we encourage you to review this policy periodically.</p>
                <h6>Consumer Data Safety Measures</h6>
                <p>We respect your right of privacy. We therefore do not share your name and contact details with any third party. Besides, we keep information provided by you as confidential. The information you provide are used only to understand your requirements and to improve our services to suit your needs rather effectively. We ensure to follow the standards set by PCI and consumer data protection.</p>
                <p>It is hereby declared that our company does not authorize its representatives to collect any confidential information from our customers i.e. credit card information etc. Accordingly we advise our customers not to share any confidential and sensitive nature information with our employees. If you do so; you shall be doing at your own risk and our company shall not be liable for any misuse.</p>
                <p>Your ordered work may be forwarded to any of our production or service centers located globally, for the quality delivery. However, they are also bound by an NDA to keep customer’s information as highly confidential.</p>
                <h6>Pseudonym Policy</h6>
                <p>We hold a policy of using the pseudonym to ensure the following:</p>
                <p>With a view to avoid undue confusion and hassle at our customers end when they are assigned a new account manager, we use pseudonyms; it helps our customers remain connected with a single point of contact and remember their name comfortably.</p>
                <p>Moreover; as our staff comprises of people from different regions and cultures, hence the use of pseudonym helps us present a uniform culture of the organization</p>
                <p>Opt-Out: You can opt out of SMS communications by replying with the word "STOP" to any message you receive from us. To unsubscribe from emails, click the "unsubscribe" link in any of our emails or contact us directly at <a href="mailto:info@websitedesignintact.com ">info@websitedesignintact.com </a>.</p>
                <h6>Contact Us</h6>
                <p>If you have any questions or concerns about this Privacy Policy or our data practices, please contact us at <a href="mailto:info@websitedesignintact.com ">info@websitedesignintact.com </a> or <a href="tel:3133120954">(313) 312-0954</a>.</p>
              
              
              
              
            
          </div>
      </div>
  </div>
</section>
<!--privacy-policy-sec-->


<?php include 'include/footer.php'; ?>