<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>
<!-- case study inner banner -->
<section class="casestudy_inner_banner">
	<img src="assets/images/case/ban1.jpg" alt="img">
    <div class="container-fluid">
        <div class="row">
             <div class="col-lg-12">
                 <div class="casestudy_banner_text">
                 	 <ul>
                 	 	<li>Website Design</li>
                 	 	<li>UI/UX</li>
                 	 	<li>Mobile-Friendly</li>
                 	 </ul>
                 	 <h1>Rocky Mountain </h1>
                 	 <img src="assets/images/case/inner4.png" alt="img">
                 </div>
             </div>
        </div>
    </div>
</section>
<!-- case study inner banner -->
<!-- case category sec -->
<section class="case_category_sec">
    <div class="container">
       <div class="row">
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/wp1.png" alt="img">
                    <span>WordPress <br>Website </span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/ri1.png" alt="img">
                    <span>Auto-repair </span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/ki3.png" alt="img">
                    <span>Custom <br>Design </span>
               </div>
           </div>
       </div> 
    </div>
</section>
<!-- case category sec -->
<!-- case about sec -->
<section class="case_about_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-sm-6">
                <h2><span>About </span>Rocky Mountain <br>Repair </h2>
            </div>
            <div class="col-lg-6 col-sm-6">
                <span>Tightening the screws!</span>
                <p>Rocky Mountain Repair is situated in Spring Colorado and they have 15+ years of experience in repairing dents, paint scratches, and other car problems that occur during the daily commutes. Their team is an expert in fixing minor and major issues without a sweat! </p>
                <h3>15+</h3>
                <p>Years of Experience</p>
            </div>
        </div>
    </div>
    <img src="assets/images/case/abt1.png" alt="img">
</section>
<!-- case about sec -->
<!-- case how Website sec -->
<section class="casehow_website_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="casehow_website_box">
                    <div class="row">
                        <div class="col-lg-7 col-md-6">
                            <h2>How Did Website Design Intact Help?</h2>
                            <p>Website Design Intact started with the design prototype and delivered to the client based on our practiced Agile methodology. After the design approval, we pushed our client’s site in development where we integrated 3r4d party apps for bookings and dropped leads in the client’s CRM system.</p>
                            <h3>Quick Points</h3>
                            <ul>
                                <li>Search-optimized site </li>
                                <li>Mobile-friendly design</li>
                                <li>Compact coding for better performance </li>
                                <li>Visual and branding alignment </li>
                            </ul>
                        </div>
                        <div class="col-lg-5 col-md-6">
                            <img src="assets/images/case/how3.jpg" alt="img">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case how Website sec -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/challeng4.png" alt="img">
            </div>
            <div class="col-lg-6 col-md-6">
                <h2>Challenges </h2>
                <p class="mb-3">The main challenge during any WordPress website development process is client communication. The team at Rocky Mountain Repair was agile in discussing changes and planning with our development experts.  </p>
                <p>We executed the project through streamlined communication and vetting the client’s requirements to avoid any hassle in the later stages of the development process.  </p>
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- Swift Loading -->
<section class="swift_loading" style="background: #fff">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="swift_loading_wrpr">
                    <ul>
                        <li><span>100</span>Mobile Score </li>
                        <li><span>100</span>Desktop Score </li>
                    </ul>
                    <h3>95%
                        <p>Google Page Speed Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="swift_loading_wrpr gt_metrix">
                    <ul>
                        <li>Mobile Score<span>A (100%)</span> </li>
                        <li>Desktop Score<span>A (100%)</span></li>
                    </ul>
                    <h3>93%
                        <p>GTMetrix Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Swift Loading -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <h2>Insights From The Client </h2>
                <p>The Rocky Mountain Repair team had a list of unnecessary requirements. We scheduled several meetings to cut down the service order journey for Rocky Mountain Repair because their site was attracting unnecessary code and plugins. </p>
            </div>
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/insight4.png" alt="img">
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- The Outcome sec -->
<section class="the_outcome_sec">
    <div class="container">
         <div class="row">
             <div class="col-lg-12">
                 <h2>The Outcome</h2>
                 <p>88% Increase in website traffic and 65% boost in keywords ranked due to improved design and better site coding. </p>
                 <img src="assets/images/case/out4.png" alt="img">
             </div>
         </div>
    </div>
</section>
<!-- The Outcome sec -->
<!-- tech strip slider -->
<section class="tech_strip_slider_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Tech Stack for Rocky Mountain Repair</h2>
                <div class="tech_strip_slider">
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- tech strip slider -->
<!-- case cta -->
<section class="case_cta_one_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_onebox">
                    <h2>Rocky Mountain</h2>
                    <p>Hire Website Design Intact for Website Design and Development </p>
                    <a href="javascript:;" class="btn2 btn-popup">Get Started <i class="fa-solid fa-chevron-right"></i></a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta -->
<!-- case cta two -->
<section class="case_cta_two_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_twobox">
                    <h2>Want to be our next case study? </h2>
                    <ul>
                        <li><a href="javascript:void(0)" class="btn-popup">Request a Free Quote</a></li>
                        <li><a href="javascript:void(0)" onclick="setButtonURL();">Start Live Chat</a></li>
                        <li><a href="tel:+18137238356">Call Now</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta two -->


<?php include 'include/footer.php'; ?>