<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>
<!-- case study inner banner -->
<section class="casestudy_inner_banner">
	<img src="assets/images/case/ban1.jpg" alt="img">
    <div class="container-fluid">
        <div class="row">
             <div class="col-lg-12">
                 <div class="casestudy_banner_text">
                 	 <ul>
                 	 	<li>Website Design</li>
                 	 	<li>UI/UX</li>
                 	 	<li>Mobile-Friendly</li>
                 	 </ul>
                 	 <h1>Travel Dreams</h1>
                 	 <img src="assets/images/case/inner5.png" alt="img">
                 </div>
             </div>
        </div>
    </div>
</section>
<!-- case study inner banner -->
<!-- case category sec -->
<section class="case_category_sec">
    <div class="container">
       <div class="row">
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/wp1.png" alt="img">
                    <span>WordPress <br>Website</span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/ti1.png" alt="img">
                    <span>Travel and <br>Tourism</span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/cus1.png" alt="img">
                    <span>Custom <br>Plugins</span>
               </div>
           </div>
       </div> 
    </div>
</section>
<!-- case category sec -->
<!-- case about sec -->
<section class="case_about_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-sm-6">
                <h2><span>About </span>Travel Dreams </h2>
            </div>
            <div class="col-lg-6 col-sm-6">
                <span>Life is nothing but a journey!</span>
                <p>Travel Dreams By Amanda is a personalized travel agency founded and led by Amanda. It specializes in curating bespoke travel experiences for individuals and businesses.</p>
                <h3>25+</h3>
                <p>Delighted Travelers</p>
            </div>
        </div>
    </div>
    <img src="assets/images/case/abt1.png" alt="img">
</section>
<!-- case about sec -->
<!-- case how Website sec -->
<section class="casehow_website_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="casehow_website_box">
                    <div class="row">
                        <div class="col-lg-7 col-md-6">
                            <h2>How Did Website Design Intact Help?</h2>
                            <p>Amanda had an amazing idea to cash her traveling experience and help clients find a perfect destination. She had everything but a website design that speaks volumes! We focused more on her UI and testing to boost her brand’s visibility by designing a site that’s pleasing for search engines and consumers alike. </p>
                            <h3>Quick Points</h3>
                            <ul>
                                <li>Search-optimized site </li>
                                <li>Mobile-friendly design </li>
                                <li>Compact coding for better performance </li>
                                <li>Internal linking for better search engine performance </li>
                            </ul>
                        </div>
                        <div class="col-lg-5 col-md-6">
                            <img src="assets/images/case/how4.jpg" alt="img">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case how Website sec -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/challeng5.png" alt="img">
            </div>
            <div class="col-lg-6 col-md-6">
                <h2>Challenges </h2>
                <p class="mb-3">The main challenge with Travel Dreams was making sure all the forms and buttons didn’t lose their space and facilitate the lead generation process. Since Travel Dream’s revenue stream relied on paid social and Google Ads, we wanted to deliver a site that’s the best of both worlds!</p>
                <p>Optimizing images and making sure they perform well on the mobile end of social and paid ads was a critical challenge our expert website developers managed. </p>
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- Swift Loading -->
<section class="swift_loading" style="background: #fff">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="swift_loading_wrpr">
                    <ul>
                        <li><span>100</span>Mobile Score </li>
                        <li><span>100</span>Desktop Score </li>
                    </ul>
                    <h3>95%
                        <p>Google Page Speed Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="swift_loading_wrpr gt_metrix">
                    <ul>
                        <li>Mobile Score<span>A (100%)</span> </li>
                        <li>Desktop Score<span>A (100%)</span></li>
                    </ul>
                    <h3>93%
                        <p>GTMetrix Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Swift Loading -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <h2>Insights From The Client </h2>
                <p>Amanda has excellent ideas for her website’s design. We took her feedback throughout the process and made sure her voice was heard. The design was sent for multiple revisions till we created a website design that suited Amanda’s vision for Travel Dreams! </p>
            </div>
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/insight5.png" alt="img">
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- The Outcome sec -->
<section class="the_outcome_sec">
    <div class="container">
         <div class="row">
             <div class="col-lg-12">
                 <h2>The Outcome</h2>
                 <p>45% Increase in website traffic and 80% boost in keywords ranked due to improved  UI.UX and better site coding. </p>
                 <img src="assets/images/case/out5.png" alt="img">
             </div>
         </div>
    </div>
</section>
<!-- The Outcome sec -->
<!-- tech strip slider -->
<section class="tech_strip_slider_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Tech Stack for Travel Dreams</h2>
                <div class="tech_strip_slider">
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- tech strip slider -->
<!-- case cta -->
<section class="case_cta_one_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_onebox">
                    <h2>Travel Dreams!</h2>
                    <p>Hire Website Design Intact for Travel and Tourism Website Design & Development </p>
                    <a href="javascript:;" class="btn2 btn-popup">Get Started <i class="fa-solid fa-chevron-right"></i></a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta -->
<!-- case cta two -->
<section class="case_cta_two_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_twobox">
                    <h2>Want to be our next case study? </h2>
                    <ul>
                        <li><a href="javascript:void(0)" class="btn-popup">Request a Free Quote</a></li>
                        <li><a href="javascript:void(0)" onclick="setButtonURL();">Start Live Chat</a></li>
                        <li><a href="tel:+18137238356">Call Now</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta two -->


<?php include 'include/footer.php'; ?>