<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>
<!-- case study inner banner -->
<section class="casestudy_inner_banner">
	<img src="assets/images/case/ban1.jpg" alt="img">
    <div class="container-fluid">
        <div class="row">
             <div class="col-lg-12">
                 <div class="casestudy_banner_text">
                 	 <ul>
                 	 	<li>Website Design</li>
                 	 	<li>UI/UX</li>
                 	 	<li>Mobile-Friendly</li>
                 	 </ul>
                 	 <h1>Zack’s Country Band</h1>
                 	 <img src="assets/images/case/inner1.png" alt="img">
                 </div>
             </div>
        </div>
    </div>
</section>
<!-- case study inner banner -->
<!-- case category sec -->
<section class="case_category_sec">
    <div class="container">
       <div class="row">
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/wp1.png" alt="img">
                    <span>WordPress <br>Website </span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/pro1.png" alt="img">
                    <span>Real Estate <br>Client </span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/cus1.png" alt="img">
                    <span>Custom <br>Plugins </span>
               </div>
           </div>
       </div> 
    </div>
</section>
<!-- case category sec -->
<!-- case about sec -->
<section class="case_about_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-sm-6">
                <h2><span>About </span>Zack’s Country <br>Band</h2>
            </div>
            <div class="col-lg-6 col-sm-6">
                <span>When music meets creative website design</span>
                <p>Zach’s Country Band is a dynamic and passionate musical group dedicated to celebrating and performing the best in country music. Founded by Zachary Ocampo, the band is based in Rancho Murieta, CA, and is known for its authentic sound, captivating performances, and heartfelt lyrics that resonate with audiences of all ages.</p>
                <h3>4+</h3>
                <p>Music Festivals</p>
            </div>
        </div>
    </div>
    <img src="assets/images/case/abt1.png" alt="img">
</section>
<!-- case about sec -->
<!-- case how Website sec -->
<section class="casehow_website_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="casehow_website_box">
                    <div class="row">
                        <div class="col-lg-7 col-md-6">
                            <h2>How Did Website Design Intact Help?</h2>
                            <p>Zack’s Country Band is a music website that needed a lot of creativity in terms of design. We started by understanding what Zack was looking for and added our touch of imagination to bring his vision to life. Our design focus was more this time because an aesthetically pleasing website was Zack’s vision. </p>
                            <h3>Quick Points</h3>
                            <ul>
                                <li>Complete design revamp</li>
                                <li>Mobile-friendly design </li>
                                <li>Compact coding for better performance </li>
                                <li>Black theme for aesthetics</li>
                            </ul>
                        </div>
                        <div class="col-lg-5 col-md-6">
                            <img src="assets/images/case/how1.jpg" alt="img">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case how Website sec -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/challeng1.png" alt="img">
            </div>
            <div class="col-lg-6 col-md-6">
                <h2>Challenges </h2>
                <p>Zack had a brand identity crisis that needed immediate attention and fixing. We created a complete brand kit with a new and fresh website that targeted Zack’s audience and delivered a message across the board. </p>
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- Swift Loading -->
<section class="swift_loading" style="background: #fff">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="swift_loading_wrpr">
                    <ul>
                        <li><span>100</span>Mobile Score </li>
                        <li><span>100</span>Desktop Score </li>
                    </ul>
                    <h3>95%
                        <p>Google Page Speed Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="swift_loading_wrpr gt_metrix">
                    <ul>
                        <li>Mobile Score<span>A (100%)</span> </li>
                        <li>Desktop Score<span>A (100%)</span></li>
                    </ul>
                    <h3>93%
                        <p>GTMetrix Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Swift Loading -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <h2>Insights From The Client </h2>
                <p>Zack had several inputs and they were all valuable since he was familiar with the music industry. We took his feedback and implemented in the design phase and brought his vision to life in a full-functional website ready to go live! </p>
            </div>
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/insight1.png" alt="img">
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- The Outcome sec -->
<section class="the_outcome_sec">
    <div class="container">
         <div class="row">
             <div class="col-lg-12">
                 <h2>The Outcome</h2>
                 <p>75% Increase in website traffic and 80% boost in keywords ranked due to improved  UI.UX and better site coding. </p>
                 <img src="assets/images/case/out1.png" alt="img">
             </div>
         </div>
    </div>
</section>
<!-- The Outcome sec -->
<!-- tech strip slider -->
<section class="tech_strip_slider_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Tech Stack for Zack’s Country Band </h2>
                <div class="tech_strip_slider">
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- tech strip slider -->
<!-- case cta -->
<section class="case_cta_one_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_onebox">
                    <h2>Zack's Country Brand</h2>
                    <p>Hire Website Design Intact for a Music Website Design</p>
                    <a href="javascript:;" class="btn2 btn-popup">Get Started <i class="fa-solid fa-chevron-right"></i></a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta -->
<!-- case cta two -->
<section class="case_cta_two_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_twobox">
                    <h2>Want to be our next case study? </h2>
                    <ul>
                        <li><a href="javascript:void(0)" class="btn-popup">Request a Free Quote</a></li>
                        <li><a href="javascript:void(0)" onclick="setButtonURL();">Start Live Chat</a></li>
                        <li><a href="tel:+3133120954">Call Now</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta two -->


<?php include 'include/footer.php'; ?>