<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>
<!-- case study inner banner -->
<section class="casestudy_inner_banner">
	<img src="assets/images/case/ban1.jpg" alt="img">
    <div class="container-fluid">
        <div class="row">
             <div class="col-lg-12">
                 <div class="casestudy_banner_text">
                 	 <ul>
                 	 	<li>Website Design</li>
                 	 	<li>UI/UX</li>
                 	 	<li>Mobile-Friendly</li>
                 	 </ul>
                 	 <h1>899 Listing </h1>
                 	 <img src="assets/images/case/inner2.png" alt="img">
                 </div>
             </div>
        </div>
    </div>
</section>
<!-- case study inner banner -->
<!-- case category sec -->
<section class="case_category_sec">
    <div class="container">
       <div class="row">
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/wp1.png" alt="img">
                    <span>WordPress <br>Website </span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/pro1.png" alt="img">
                    <span>Real Estate <br>Client </span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/cus1.png" alt="img">
                    <span>Custom <br>Plugins </span>
               </div>
           </div>
       </div> 
    </div>
</section>
<!-- case category sec -->
<!-- case about sec -->
<section class="case_about_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-sm-6">
                <h2><span>About </span>899 Listing </h2>
            </div>
            <div class="col-lg-6 col-sm-6">
                <span>Because no more boring real estate website </span>
                <p>The Founder and CEO of 899 Listings Leon Ly was a Vietnamese refugee who settled in Texas. He started his real estate journey in residential remodeling, roofing, foundation repair, and house flip. Over the years, Leon gained experience in the real estate business and decided to kick-start his entrepreneurial journey with Website Design Intact.</p>
                <h3>15+</h3>
                <p>Years of Experience</p>
            </div>
        </div>
    </div>
    <img src="assets/images/case/abt1.png" alt="img">
</section>
<!-- case about sec -->
<!-- case how Website sec -->
<section class="casehow_website_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="casehow_website_box">
                    <div class="row">
                        <div class="col-lg-7 col-md-6">
                            <h2>How Did Website Design Intact Help?</h2>
                            <p>We kicked things off with a quick discussion with Leon to understand the vision behind his business. Next, we got into the wireframing process and shared it with Leon for his approval. We envisioned his site according to his requirements and made sure every element was just as Leon expected. Finally, we moved into the development phase where all elements of his website came to life in a stunning view!  </p>
                            <h3>Quick Points</h3>
                            <ul>
                                <li>Search-optimized site </li>
                                <li>Mobile-friendly design  </li>
                                <li>Compact coding for better performance </li>
                                <li>Internal linking for better search engine performance </li>
                            </ul>
                        </div>
                        <div class="col-lg-5 col-md-6">
                            <img src="assets/images/case/how1.jpg" alt="img">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case how Website sec -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/challeng2.png" alt="img">
            </div>
            <div class="col-lg-6 col-md-6">
                <h2>Challenges </h2>
                <p class="mb-3">The main challenge with 899 Listing was the deadline. Leon wanted his site to be designed and developed in just 25 days because that was his launch schedule. We quickly geared up for the biggest challenge of our life! </p>
                <p class="mb-3">We integrated the latest tech stack on his site to optimize for performance and made sure all links were working in the first development phase. The beta version was up and running in just 2 weeks with plenty of time to make changes as per Leon’s requirements. </p>
                <p>Thankfully! Leon loved 899 Listing’s first look and we had plenty of room to initiate and deliver the backend development of his site where we fixed all the internal code bugs and made the site lighter! </p>
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- Swift Loading -->
<section class="swift_loading" style="background: #fff">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="swift_loading_wrpr">
                    <ul>
                        <li><span>100</span>Mobile Score </li>
                        <li><span>100</span>Desktop Score </li>
                    </ul>
                    <h3>95%
                        <p>Google Page Speed Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="swift_loading_wrpr gt_metrix">
                    <ul>
                        <li>Mobile Score<span>A (100%)</span> </li>
                        <li>Desktop Score<span>A (100%)</span></li>
                    </ul>
                    <h3>93%
                        <p>GTMetrix Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Swift Loading -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <h2>Insights From The Client </h2>
                <p>Leon was in constant communication with the Website Design Intact team and we made sure he was in the loop with everything. From the design wireframe to the final output, we took Leon on a development journey and kept him updated with his work progress. </p>
            </div>
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/insight2.png" alt="img">
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- The Outcome sec -->
<section class="the_outcome_sec">
    <div class="container">
         <div class="row">
             <div class="col-lg-12">
                 <h2>The Outcome</h2>
                 <p>95% Increase in website traffic and 60% boost in keywords ranked due to improved  UI.UX and better site coding.</p>
                 <img src="assets/images/case/out2.png" alt="img">
             </div>
         </div>
    </div>
</section>
<!-- The Outcome sec -->
<!-- tech strip slider -->
<section class="tech_strip_slider_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Tech Stack for 899 Listings </h2>
                <div class="tech_strip_slider">
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- tech strip slider -->
<!-- case cta -->
<section class="case_cta_one_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_onebox">
                    <h2>899 Listings</h2>
                    <p>Hire Website Maisteres for a Real Estate Website</p>
                    <a href="javascript:;" class="btn2 btn-popup">Get Started <i class="fa-solid fa-chevron-right"></i></a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta -->
<!-- case cta two -->
<section class="case_cta_two_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_twobox">
                    <h2>Want to be our next case study? </h2>
                    <ul>
                        <li><a href="javascript:void(0)" class="btn-popup">Request a Free Quote</a></li>
                        <li><a href="javascript:void(0)" onclick="setButtonURL();">Start Live Chat</a></li>
                        <li><a href="tel:+3133120954">Call Now</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta two -->


<?php include 'include/footer.php'; ?>