<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>
<!-- about banner -->
<section class="about_banner">
    <img src="assets/images/about-banner.jpg" alt="img">
    <div class="container">
        <div class="row">
            <div class="col-lg-12" data-aos="fade-up" data-aos-duration="1000">
                <h1>Learn About Our Past, Present <br>& Future </h1>
            </div>
        </div>
    </div>
</section>
<!-- about banner -->
<!-- logos secTwo -->
<section class="logos_secTwo all-sec" data-aos="fade-up" data-aos-duration="1500">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Trusted by companies, big and not so big </h2>
                <div class="logosTwo_slider">
                    <div>
                        <img src="assets/images/logos/1two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/2two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/3two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/4two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/5two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/1two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/2two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/3two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/4two.jpg" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/logos/5two.jpg" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- logos sec2 -->
<!-- about us sec -->
<section class="aboutus_sec all-sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6" data-aos="fade-left" data-aos-duration="1000">
                <div class="about_textt">
                    <h2>About Us</h2>
                    <p>Website Design Intact is a leading digital design agency that takes pride in its cutting-edge technology and innovation. With our outstanding web design solutions, we effectively help you attract, engage, and convert prospects into loyal clients. Whether you're an individual, a small business or a well-established organization, we are here to cater to every requirement.</p>
                    <h3>Your Strategic Partner</h3>
                    <p>Trust us as your strategic partner, as we will help you navigate the digital realm with confidence. Elevate your online presence with our expertise, where design meets functionality to create a digital landscape that remains truly intact.</p>
                </div>
            </div>
            <div class="col-lg-6 col-md-6" data-aos="fade-right" data-aos-duration="1000">
                <div class="aboutus_imgg">
                    <img src="assets/images/about1.jpg" alt="img" class="abtmain">
                    <img src="assets/images/abtvec1.png" alt="img" class="abtvec1">
                    <img src="assets/images/abtvec2.png" alt="img" class="abtvec2">
                    <img src="assets/images/abtvec3.png" alt="img" class="abtvec3">
                </div>
            </div>
        </div>
    </div>
</section>
<!-- about us sec -->
<!-- about testi -->
<section class="about_testi all-sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                    <span>Testimonials</span>
                    <h2>Our <span>Happy</span> Customers</h2>
                </div>
                <div class="about_testi_slider">
                    <div>
                        <div class="about_testi_box">
                            <ul>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                            </ul>
                            <p>At Website Design Intact, our experience with Alicia Jackson and Adam Smith has been nothing short of extraordinary. As a clothing brand striving to stand out in a saturated market, we needed a website that truly captured our essence. Alicia and Adam went above and beyond to understand our vision, providing invaluable insights and a design that perfectly reflects our brand identity. Their dedication to delivering results was evident throughout the process.</p>
                            <span>Samantha Brooks, <p>Founder of Trendy Threads</p></span>
                        </div>
                    </div>
                    <div>
                        <div class="about_testi_box">
                            <ul>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                            </ul>
                            <p>Website Design Intact transformed our salon's online presence with their top-notch design and development services. Adam Smith is a fantastic project manager!! He guided us through every step. From the moment we began working with team Website Design Intact, their commitment to delivering a results-driven solution was clear. I am pretty happy with my website and would definitely recommend them! </p>
                            <span>Laura Mitchell, <p>Owner of Glamour Studio</p></span>
                        </div>
                    </div>
                    <div>
                        <div class="about_testi_box">
                            <ul>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                                <li><i class="fa-solid fa-star"></i></li>
                            </ul>
                            <p>We couldn't be happier with the work Website Design Intact did for our medical practice. Alicia Jackson was the perfect project manager we could ask for, she offered her support and dedication throughout the development process. Our previous website was poorly designed and didn't reflect the professionalism of our practice. Website Design Intact not only rescued our online presence but elevated it to new heights with their expertise.</p>
                            <span>Dr. Michael Lee, <p>Medical Director at Health First Clinic</p></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- about testi -->
<!-- We Achieved sec -->
<section class="achieved_sec all-sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                    <h2>What We’ve <span>Achieved</span> so Far</h2>
                </div>
            </div>
        </div>
        <div class="achieved_wrppr">
            <div class="row">
                <div class="col-lg-5 col-md-6">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="achieved_box1">
                                <img src="assets/images/ach1.jpg" alt="img">
                                <div class="achieved_texttbox">
                                    <span>Dedicated</span>
                                    <p>Web developers</p>
                                </div>
                            </div>
                            <div class="achieved_box2">
                                <p>Monthly Progress <span>2024</span></p>
                                <img src="assets/images/shape1.png" alt="img">
                                <h4>+46.4%</h4>
                                <p>3.6% in last 25 days</p>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="achieved_box3">
                                <img src="assets/images/ach2.jpg" alt="img">
                                <div class="achieved_texttbox">
                                    <span>5 Star 
                                        <ul>
                                            <li><i class="fa-solid fa-star"></i></li>
                                            <li><i class="fa-solid fa-star"></i></li>
                                            <li><i class="fa-solid fa-star"></i></li>
                                            <li><i class="fa-solid fa-star"></i></li>
                                            <li><i class="fa-solid fa-star"></i></li>
                                        </ul>
                                    </span>
                                    <p>Project Managers</p>
                                </div>
                            </div>
                        </div>
                    </div>                    
                </div>
                <div class="col-lg-7 col-md-6">
                    <div class="row">
                        <div class="col-lg-7">
                            <div class="row">
                                <div class="col-lg-6">
                                    <div class="achieved_box4">
                                        <span>Active <br>Customers</span>
                                        <h4>138.6K</h4>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="achieved_box5">
                                        <img src="assets/images/ach3.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                            <div class="achieved_box6">
                                <img src="assets/images/ach4.jpg" alt="img">
                            </div>
                        </div>
                        <div class="col-lg-5">
                            <div class="achieved_box7">
                                <img src="assets/images/ach5.jpg" alt="img">
                                <div class="achieved_texttbox">
                                    <span>120+ <span>Web Designers </span></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- We Achieved sec -->
<!-- about form -->
<section class="about_form_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="about_form_wrpr">
                    <div class="row">
                        <div class="col-lg-6">
                            <h2>Request a <span>free Audit</span> of your website</h2>
                            <p>Fill in the details and we’ll get back to you with a quote for your project! </p>
                        </div>
                        <div class="col-lg-6">
                            <form class="form-get-quote" action="javascript:void(0)" method="POST">
    <div class="row">
        <div class="col-lg-6">
            <input type="text" name="quote[name]" placeholder="Name">
        </div>
        <div class="col-lg-6">
            <input type="number" name="quote[phone]" placeholder="Phone Number">
        </div>
        <div class="col-lg-6">
            <input type="email" name="quote[email]" placeholder="Email Address">
        </div>
        <div class="col-lg-6">
            <select name="quote[services]" class="form-select">
              <option value="" selected="" disabled="">Select Services</option>
              <option value="Custom Development">Custom Development</option>
              <option value="CMS Development">CMS Development</option>
              <option value="E-commerce Development">E-commerce Development</option>
              <option value="Website Security & Maintenance">Website Security & Maintenance</option>
              <option value="Web App Development">Web App Development</option>
              <option value="App Development">App Development</option>
              <option value="UI/UX Design">UI/UX Design</option>
              <option value="Web Copywriting">Web Copywriting</option>
              <option value="CRM Development">CRM Development</option>
              <option value="Landing Page Design">Landing Page Design</option>
              <option value="Wordpress Websites">Wordpress Websites</option>
              <option value="Shopify Websites">Shopify Websites</option>
              <option value="Magento Websites">Magento Websites</option>
              <option value="Transformation">Transformation</option>
            </select>
        </div>
    </div>
    <textarea placeholder="Message" name="message"></textarea>
    <button type="submit">Send</button>
</form>                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- about form -->

<?php include 'include/footer.php'; ?>