<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>
<!-- case study inner banner -->
<section class="casestudy_inner_banner">
	<img src="assets/images/case/ban1.jpg" alt="img">
    <div class="container-fluid">
        <div class="row">
             <div class="col-lg-12">
                 <div class="casestudy_banner_text">
                 	 <ul>
                 	 	<li>Website Design</li>
                 	 	<li>UI/UX</li>
                 	 	<li>Mobile-Friendly</li>
                 	 </ul>
                 	 <h1>Kenji Token</h1>
                 	 <img src="assets/images/case/inner3.png" alt="img">
                 </div>
             </div>
        </div>
    </div>
</section>
<!-- case study inner banner -->
<!-- case category sec -->
<section class="case_category_sec">
    <div class="container">
       <div class="row">
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/ki1.png" alt="img">
                    <span>Custom <br>Website </span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/ki2.png" alt="img">
                    <span>Crypto <br>Currency </span>
               </div>
           </div>
           <div class="col-lg-4 col-md-4">
               <div class="case_cate_bx">
                    <img src="assets/images/case/ki3.png" alt="img">
                    <span>Custom <br>Design </span>
               </div>
           </div>
       </div> 
    </div>
</section>
<!-- case category sec -->
<!-- case about sec -->
<section class="case_about_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-sm-6">
                <h2><span>About </span>Kenji Token</h2>
            </div>
            <div class="col-lg-6 col-sm-6">
                <span>Future of finance! One token at a time</span>
                <p>$KENJI is more than just a digital currency—it's a movement that blends the lightheartedness of pet-inspired memes with serious investment prospects. Whether you're a dog lover, a meme enthusiast, or a seasoned investor in search of something fresh and exciting, $KENJI offers an engaging platform to delve into the evolving world of cryptocurrency.</p>
                <h3>100%</h3>
                <p>Liquidity Burned</p>
            </div>
        </div>
    </div>
    <img src="assets/images/case/abt1.png" alt="img">
</section>
<!-- case about sec -->
<!-- case how Website sec -->
<section class="casehow_website_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="casehow_website_box">
                    <div class="row">
                        <div class="col-lg-7 col-md-6">
                            <h2>How Did Website Design Intact Help?</h2>
                            <p>Website Design Intact created a visually pleasing website for Kenji Tokens that reflected the true essence of the brand. The colors and images were inspired by anime-style art and huskies.  In addition, Website Design Intact introduced secure transactions and site speed optimization for a smooth customer experience. </p>
                            <h3>Quick Points</h3>
                            <ul>
                                <li>Search-optimized site </li>
                                <li>Mobile-friendly design </li>
                                <li>Compact coding for better performance  </li>
                                <li>Visual and branding alignment</li>
                            </ul>
                        </div>
                        <div class="col-lg-5 col-md-6">
                            <img src="assets/images/case/how2.jpg" alt="img">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case how Website sec -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/challeng3.png" alt="img">
            </div>
            <div class="col-lg-6 col-md-6">
                <h2>Challenges </h2>
                <p class="mb-3">The main challenge with Kenj Tokens was security integration. Since crypto is a high-stakes market, securing transactions and customer interaction with the site was crucial. Content presentation and delivery were also a challenge because crypto content is usually hard for beginners to understand. </p>
                <p>The level of language was set to 6th-grader style. Finally, managing high traffic volume efficiently while maintaining fast load times is the key to better site development and this was one of the challenges Website Design Intact faced. </p>
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- Swift Loading -->
<section class="swift_loading" style="background: #fff">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="swift_loading_wrpr">
                    <ul>
                        <li><span>100</span>Mobile Score </li>
                        <li><span>100</span>Desktop Score </li>
                    </ul>
                    <h3>95%
                        <p>Google Page Speed Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="swift_loading_wrpr gt_metrix">
                    <ul>
                        <li>Mobile Score<span>A (100%)</span> </li>
                        <li>Desktop Score<span>A (100%)</span></li>
                    </ul>
                    <h3>93%
                        <p>GTMetrix Score</p>
                    </h3>
                    <div class="prgres"></div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Swift Loading -->
<!-- case challenges sec -->
<section class="case_challenges_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <h2>Insights From The Client </h2>
                <p>Kenji Token’s team was very strict with their design layout as their meme token was based on huskies particularly a dog named Kenji. They added their input on the website design process along with minor edits in the development phase. </p>
            </div>
            <div class="col-lg-6 col-md-6">
                <img src="assets/images/case/insight3.png" alt="img">
            </div>
        </div>
    </div>
</section>
<!-- case challenges sec -->
<!-- The Outcome sec -->
<section class="the_outcome_sec">
    <div class="container">
         <div class="row">
             <div class="col-lg-12">
                 <h2>The Outcome</h2>
                 <p>68% Increase in website traffic and 95% boost in keywords ranked due to improved  UI.UX and better site </p>
                 <img src="assets/images/case/out3.png" alt="img">
             </div>
         </div>
    </div>
</section>
<!-- The Outcome sec -->
<!-- tech strip slider -->
<section class="tech_strip_slider_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Tech Stack for Kenji Token</h2>
                <div class="tech_strip_slider">
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s1.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s2.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s3.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s4.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s5.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s6.png" alt="img">
                    </div>
                    <div>
                        <img src="assets/images/case/s7.png" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- tech strip slider -->
<!-- case cta -->
<section class="case_cta_one_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_onebox">
                    <h2>Kenji Token!</h2>
                    <p>Hire Website Design Intact for Crypto Website Design & Development </p>
                    <a href="javascript:;" class="btn2 btn-popup">Get Started <i class="fa-solid fa-chevron-right"></i></a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta -->
<!-- case cta two -->
<section class="case_cta_two_secc">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="case_cta_twobox">
                    <h2>Want to be our next case study? </h2>
                    <ul>
                        <li><a href="javascript:void(0)" class="btn-popup">Request a Free Quote</a></li>
                        <li><a href="javascript:void(0)" onclick="setButtonURL();">Start Live Chat</a></li>
                        <li><a href="tel:+18137238356">Call Now</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- case cta two -->


<<?php include 'include/footer.php'; ?>