<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>

    <!-- banner -->
    <section class="banner">
        <img src="assets/images/banner.jpg" alt="">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6">
                    <div class="banner_textt" data-aos="fade-left" data-aos-duration="1000">
                        <span>Shopify Development</span>
                        <h1>Mobile-Optimized Shopify Website Development</h1>
                        <p>Start your e-commerce website development on Shopify with our expert Shopify development services! You’ll never have to lift a finger for your ecommerce store. </p>
                        <div class="banner_form">
                            <form>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <input type="text" name="name" placeholder="Name">
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <input type="number" name="number" placeholder="Phone Number">
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <input type="email" name="email" placeholder="Email">
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <button type="submit" class="btn1">Send</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <img src="assets/images/in-logos.png" alt="img">
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="banner_imgg" data-aos="fade-right" data-aos-duration="1000">
                        <div class="ban_imgs_slider">
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/shopify/ban1.png" alt="img">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- banner -->
    <!-- Better faster sec -->
    <section class="better_faster_sec all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="theme_heading">
                        <span>On Your Fingertips</span>
                        <h2>Streamline Payments and Integrate<span> Effortless Checkouts!</span></h2>
                        <p>Get quick payouts and sell with a click of a button with our Shopify website development services for E-commerce businesses! Add custom codes and plugins to your site without even lifting a finger! </p>
                    </div>
                    <div class="better_faster_textbox">
                        <ul>
                            <li><span><img src="assets/images/icons/c1.png" alt="img"></span>Dedicated Project Leads & Developers</li>
                            <li><span><img src="assets/images/icons/c2.png" alt="img"></span>Fixed Scope, Price, and Deadline </li>
                            <li><span><img src="assets/images/icons/c3.png" alt="img"></span>On-demand maintenance and support </li>
                        </ul>
                        <a href="javascript:;" class="btn2 btn-popup">Get in Touch <i class="fa-solid fa-chevron-right"></i></a>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12" data-aos="fade-right" data-aos-duration="1000">
                    <img src="assets/images/shopify/cust.png" alt="img">
                </div>
            </div>
        </div>
    </section>
    <!-- Better faster sec -->
    <!-- cta three -->
    <section class="cta_three_secc all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="cta_three_box" data-aos="fade-up" data-aos-duration="1000">
                        <img src="assets/images/cta33.png" alt="img">
                        <h2>Have a project in mind? <span>let’s discuss</span></h2>
                        <div class="d-flex gap-3">
                            <a href="tel:+3133120954" class="btn2">(313) 312-0954 <i class="fa-solid fa-phone"></i></a>
                            <a href="javascript:;" onclick="setButtonURL();" class="btn2">Start Live Chat</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- cta three -->
    <!-- our process -->
    <section class="our_process all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <span>Our Process </span>
                        <h2>We adopt a <span>Customer-First approach </span> towards<br> our WordPress website development process  </h2>
                    </div>
                    <div class="process_tabs" data-aos="fade-down" data-aos-duration="1000">
                        <ul>
                            <li data-tabb="briefing" class="curr">
                                <img src="assets/images/icons/p1.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw1.png" alt="img" class="pwhite">
                                Briefing Scope of Work 
                            </li>
                            <li data-tabb="design">
                                <img src="assets/images/icons/p2.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw2.png" alt="img" class="pwhite">
                                Design Wireframing  
                            </li>
                            <li data-tabb="development">
                                <img src="assets/images/icons/p3.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw3.png" alt="img" class="pwhite">
                                Development 
                            </li>
                            <li data-tabb="testing">
                                <img src="assets/images/icons/p4.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw4.png" alt="img" class="pwhite">
                                Testing  
                            </li>
                            <li data-tabb="launch">
                                <img src="assets/images/icons/p5.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw5.png" alt="img" class="pwhite">
                                Launch & Deployment  
                            </li>
                        </ul>
                        <div class="tabs-openn briefing curr">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Briefing Scope <span>of Work </span></h3>
                                        <p>First we discuss the project with you to develop a strategic plan that outlines the project scope, timeline, and deliverables.</p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro1.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn design">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Design <span>Wireframing </span></h3>
                                        <p>We create an intuitive, user-friendly UI/UX wireframe that aligns with your brand identity and share it with you for approval. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro2.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn development">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Development </h3>
                                        <p>We develop the approved design from both the back and front end, taking care of the server, database, and API integrations. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro3.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn testing">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Testing </h3>
                                        <p>Before going live, our QA team tests the functionality, usability, compatibility, and performance testing of your site.</p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro4.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn launch">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Launch & <span>Deployment </span></h3>
                                        <p>After final approval, we launch your website, ensuring a smooth transition from development to a live environment. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro5.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- our process -->
    <!-- cta three -->
    <section class="cta_three_secc all-sec m-0">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="cta_three_box" data-aos="fade-up" data-aos-duration="1000">
                        <img src="assets/images/cta34.png" alt="img" style="left: 0px;">
                        <h2>We have transformed <span class="d-inline">8000+<br> business</span> with our Development<br> Expertise</h2>
                        <a href="tel:+3133120954" class="btn2">(313) 312-0954 <i class="fa-solid fa-phone"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- cta three -->
    <!-- Website feature -->
    <section class="website_feature_secc">
        <h2><span>Website feature </span>that you will love</h2>
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="500">
                        <img src="assets/images/icons/f1.png" alt="img">
                        <h3>Look Great Everywhere</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="1000">
                        <img src="assets/images/icons/f2.png" alt="img">
                        <h3>Safe & Secure</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="500">
                        <img src="assets/images/icons/f3.png" alt="img">
                        <h3>Load Super Fast</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="1000">
                        <img src="assets/images/icons/f4.png" alt="img">
                        <h3>Track Your Visitors</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="500">
                        <img src="assets/images/icons/f5.png" alt="img">
                        <h3>Optimized For Search</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="1000">
                        <img src="assets/images/icons/f6.png" alt="img">
                        <h3>Easy To Manage</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="500">
                        <img src="assets/images/icons/f7.png" alt="img">
                        <h3>Ongoing Support</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="1000">
                        <img src="assets/images/icons/f8.png" alt="img">
                        <h3>It’s All Yours</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Website feature -->
    <!-- Packages Section Begin -->
	
	<section class="packages__Sec__main padding__120">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="packages__head">
						<h2><span>Choose a</span> Budget Plan That Suits <span>Your Needs</span></h2>

						<p>We understand that every online store comes with its unique challenges, goals, and aspirations. That's why we've created multiple plans to accommodate your budget and requirements, whether it's full-time, part-time, or on-demand.  </p>
					</div>
				</div>
			</div>

			<div class="tab-content pt-5" id="myTabContent">
  				<div class="tab-pane fade show active" id="Website-pkg" role="tabpanel" aria-labelledby="Website-pkg-tab">
					<div class="row justify-content-center">
	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Shopify Starter <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$449</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$898.00</span>
			</div>

			<div class="list__packages">
				<ul>
		            <li>Custom designed Homepage (1x concepts)</li>
		            <li>5 Custom designed Inner pages</li>
		            <li>Upto 25 to 50 Products</li>
		            <li>Upto 7 Categories</li>
		            <li>Content Management System</li>
		            <li>Sales &amp; Inventory Management</li>
		            <li>Mini Shopping Cart Integration</li>
		            <li>Payment Gateway Integration</li>
		            <li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
		            <li>Easy Product Search</li>
		            <li>5 Premium Stock Photos</li>
		            <li>2 Promotional Banners</li>
		            <li>Interactive jQuery Slider</li>
		            <li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
		            <li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
		            <li>W3C Certified HTML</li>
		            <li>Google Friendly Sitemap</li>
		            <li>Complete Deployment</li>
		            <li> 30 Days Free Maintenance (Post-launch support)</li>
		            <li> Industry Specified Team of Expert Designers and Developers</li>
		            <li> Dedicated Account Manager</li>
		            <li> 24/7 Customer Support</li>
		            <li> Unlimited Revisions</li>
		            <li> 100% Satisfaction Guarantee</li>
		            <li> 100% Unique Design Guarantee</li>
		            <li> 100% Money Back Guarantee *</li>
		            <li> 100% Ownership Rights</li>
		            <li> Complete Brand Identity&nbsp; <strong>($199)</strong></li>
		            <li> Live Chat/Bot Chat Integration&nbsp; <strong>($249)</strong></li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/shopify-starter-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Shopify Professional <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$999</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$1998.00</span>
			</div>

			<div class="list__packages">
				<ul>
		            <li>Custom designed Homepage (2x concepts)</li>
		            <li>10 Custom designed Inner pages</li>
		            <li>Interactive and Dynamic Website Design</li>
		            <li>Upto 50 - 250 Products</li>
		            <li>Upto 10 Categories</li>
		            <li>15 Premium Stock Photos</li>
		            <li>8 Promotional Banners</li>
		            <li>1 Landing Page Design</li>
		            <li>Interactive jQuery Slider</li>
		            <li>Customer Login/Signup Area</li>
		            <li>Complete Database Creation</li>
		            <li>Live Chat/Bot Chat Integration (Optional)</li>
		            <li>Shipping Merchant Integration</li>
		            <li>Dropshipping Integration (Optional)</li>
		            <li>Content Management System</li>
		            <li>Sales &amp; Inventory Management</li>
		            <li>Product offers (wish-list, discount options, coupon codes)</li>
		            <li>Product rating &amp; reviews</li>
		            <li>Easy Product Search</li>
		            <li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
		            <li>Full Shopping Cart Integration</li>
		            <li>Payment Module Integration</li>
		            <li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
		            <li>3rd Party API Integration</li>
		            <li>Customized Filters for Refined Search</li>
		            <li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C compliant etc)</li>
		            <li>On-page SEO configuration</li>
		            <li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
		            <li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
		            <li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
		            <li>Fast Load Time</li>
		            <li>Security plugins</li>
		            <li>W3C Certified HTML</li>
		            <li>Google Friendly Sitemap</li>
		            <li>Complete Deployment</li>
		            <li> 5 Business Email Address</li>
		            <li> 90 Days Free Maintenance (Post-launch support)</li>
		            <li> How-to-use Training Manual for CMS</li>
		            <li> Industry Specified Team of Expert Designers and Developers</li>
		            <li> Dedicated Account Manager</li>
		            <li> 24/7 Customer Support</li>
		            <li> Unlimited Revisions</li>
		            <li> 100% Satisfaction Guarantee</li>
		            <li> 100% Unique Design Guarantee</li>
		            <li> 100% Money Back Guarantee *</li>
		            <li> 100% Ownership Rights</li>
		            <li> Marketplace Development - <strong>($749)</strong></li>
		            <li> Multi-Currency Support - <strong>($249)</strong></li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/shopify-professional-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Shopify Business <br>  Package</span>
			</div>

			<div class="packages__amount">
				<span>$1899</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$3798.00</span>
			</div>

			<div class="list__packages">
				<ul>
		            <li>Custom designed Homepage (3x concepts)</li>
					<li>20 Custom designed Inner pages</li>
					<li>Interactive and Dynamic Website Design</li>
					<li>Upto 1000 Products</li>
					<li>Upto 20 Categories</li>
					<li>25 Premium Stock Photos</li>
					<li>15 Promotional Banners</li>
					<li>2 Landing Pages Design</li>
					<li>Interactive jQuery Slider</li>
					<li>Customer Login/Signup Area</li>
					<li>Complete Database Creation</li>
					<li>Live Chat/Bot Chat Integration (Optional)</li>
					<li>Shipping Merchant Integration</li>
					<li>Multi-Currency Support (Optional)</li>
					<li>Dropshipping Integration (Optional)</li>
					<li>Content Management System</li>
					<li>180 Days Free Maintenance (Post-launch support)</li>
					<li>Sales &amp; Inventory Management</li>
					<li>Manage orders (track order, billing history, order status, automated invoicing)</li>
					<li>Product offers (wish-list, discount options, coupon codes)</li>
					<li>Multiple Product variation (Color, Size, Quantity, and other attributes)</li>
					<li>Intelligent search system with filtering options (search by price, categories, Styles, etc)</li>
					<li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
					<li>Product rating &amp; reviews</li>
					<li>Easy Product Search</li>
					<li>Full Shopping Cart Integration</li>
					<li>Payment Module Integration</li>
					<li>Guest Checkout</li>
					<li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
					<li>3rd Party API Integration</li>
					<li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C compliant etc)</li>
					<li>On-page SEO configuration</li>
					<li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
					<li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
					<li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
					<li>Email Marketing Campaigns</li>
					<li>Fast Load Time</li>
					<li>Security plugins</li>
					<li>W3C Certified HTML</li>
					<li>Google Friendly Sitemap</li>
					<li>Google Analytic Installation</li>
					<li>Google Webmaster Tool</li>
					<li>Complete Deployment</li>
					<li> 5 Business Email Address</li>
					<li> How-to-use Training Manual for CMS</li>
					<li> Industry Specified Team of Expert Designers and Developers</li>
					<li> Dedicated Account Manager</li>
					<li> 24/7 Customer Support</li>
					<li> Unlimited Revisions</li>
					<li> 100% Satisfaction Guarantee</li>
					<li> 100% Unique Design Guarantee</li>
					<li> 100% Money Back Guarantee *</li>
					<li> 100% Ownership Rights</li>
					<li> Marketplace Development - <strong>($749)</strong></li>
					<li> 30 Seconds Explainer Video - <strong>($349)</strong></li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/shopify-business-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

    	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Shopify Prime  <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$2999</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$5998.00</span>
			</div>

			<div class="list__packages">
				<ul>
		                <li>Custom designed Homepage (5x concepts)</li>
                <li>Interactive and Dynamic Website Design</li>
                <li>Upto 1800 Products</li>
                <li>Upto 30 Categories</li>
                <li>30 Premium Stock Photos</li>
                <li>20 Promotional Banners</li>
                <li>3 Landing Pages Design</li>
                <li>Interactive jQuery Slider</li>
                <li>Customer Login/Signup Area</li>
                <li>Complete Database Creation</li>
                <li>Live Chat/Bot Chat Integration (Optional)</li>
                <li>Shipping Merchant Integration</li>
                <li>Multi-Currency Support (Optional)</li>
                <li>Dropshipping Integration (Optional)</li>
                <li>Content Management System</li>
                <li>Interactive customisation tool</li>
                <li>Sales & Inventory Management</li>
                <li>Manage orders (track order, billing history, order status, automated invoicing)</li>
                <li>Product offers (wish-list, discount options, coupon codes)</li>
                <li>Multiple Product variation (Color, Size, Quantity, and other attributes)</li>
                <li>Intelligent search system with filtering options (search by price, categories, Styles, etc)</li>
                <li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
                <li>Product rating & reviews</li>
                <li>Easy Product Search</li>
                <li>Full Shopping Cart Integration</li>
                <li>Payment Module Integration</li>
                <li>Guest Checkout</li>
                <li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
                <li>3rd Party API Integration</li>
                <li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, W3C compliant etc)</li>
                <li>On-page SEO configuration</li>
                <li>Search Engine Indexing (Google, Yahoo, Bing, etc)</li>
                <li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
                <li>Cross browser (Chrome, Firefox, Safari, etc) compatibility</li>
                <li>Email Marketing Campaigns</li>
                <li>Fast Load Time</li>
                <li>Security plugins</li>
                <li>W3C Certified HTML</li>
                <li>Google Friendly Sitemap</li>
                <li>Google Analytic Installation</li>
                <li>Google Webmaster Tool</li>
                <li>Complete Deployment</li>
                <li>5 Business Email Address</li>
                <li>180 Days Free Maintenance (Post-launch support)</li>
                <li>How-to-use Training Manual for CMS</li>
                <li>Industry Specified Team of Expert Designers and Developers</li>
                <li>Dedicated Account Manager</li>
                <li>24/7 Customer Support</li>
                <li>Unlimited Revisions</li>
                <li>100% Satisfaction Guarantee</li>
                <li>100% Unique Design Guarantee</li>
                <li>100% Money Back Guarantee *</li>
                <li>100% Ownership Rights</li>
                <li>Marketplace Development - <strong>($749)</strong></li>
                <li>30 Seconds Explainer Video - <strong>($349)</strong></li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/shopify-prime-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Shopify Enterprise <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$4499</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$8998.00</span>
			</div>

			<div class="list__packages">
				<ul>
		            <li>Custom designed Homepage (6x concepts)</li>
		            <li>Unlimited Custom designed Inner pages</li>
		            <li>Custom Made, Interactive, Dynamic &amp; User Friendly Design</li>
		            <li>High End UI|UX</li>
		            <li>Custom Coding &amp; Development</li>
		            <li>Marketplace Development (Optional)</li>
		            <li>Content Management System</li>
		            <li>Sales &amp; Inventory Management</li>
		            <li>Unlimited Products</li>
		            <li>Unlimited Categories</li>
		            <li>Unlimited Premium Stock Photos</li>
		            <li>Unlimited Promotional Banners</li>
		            <li>2 Landing Pages Design</li>
		            <li>Interactive jQuery Slider</li>
		            <li>Cross platform (Desktop, iPhone, Android, etc) responsive compatibility</li>
		            <li>Product Detail Page Design</li>
		            <li>Bulk CSV Products Upload</li>
		            <li>Product Return Management System</li>
		            <li>Reward pointing system</li>
		            <li>Custom Calculators</li>
		            <li>Product offers (wish-list, discount options, coupon codes)</li>
		            <li>Multiple Product variation (Color, Size, Quantity, and other attributes)</li>
		            <li>Intelligent search system with filtering options (search by price, categories, Styles etc)</li>
		            <li>Product sorting (Newest, Featured, Popular, Best Seller)</li>
		            <li>Shipping Merchant Integration</li>
		            <li>Dropshipping Integration (Optional)</li>
		            <li>Customer Login/Signup Area</li>
		            <li>Complete Database Creation</li>
		            <li>Full Shopping Cart Integration</li>
		            <li>Product Rating &amp; Reviews</li>
		            <li>Automated Emails</li>
		            <li>Automated Reminders</li>
		            <li>Email Marketing Campaigns</li>
		            <li>Tell a Friend Feature</li>
		            <li>Guest Checkout</li>
		            <li>Shipping Labels</li>
		            <li>News &amp; promotions</li>
		            <li>Downloadable items (eBooks, PDFs, Podcast, Videos)</li>
		            <li>Easy Product Search</li>
		            <li>Payment Gateway Integration</li>
		            <li>Multi-currency Support</li>
		            <li>Live Chat/Bot Chat Integration (Optional)</li>
		            <li>Social Media Integration (Facebook, Twitter, LinkedIn)</li>
		            <li>Social Media Live Feeds Widget (Facebook, Instagram, Pinterest)</li>
		            <li>3rd Party API Integration</li>
		            <li>Signup Automated Email Authentication</li>
		            <li>Signup Area (For Newsletters, Offers etc.)</li>
		            <li>Search Engine Indexing (Google, Yahoo, and Bing)</li>
		            <li>Module-wise Architecture</li>
		            <li>Extensive Admin Panel</li>
		            <li>404 Redirect</li>
		            <li>XML Sitemap</li>
		            <li>Parallax Scrolling</li>
		            <li>Fast Load Time</li>
		            <li>Security plugins</li>
		            <li>SEO friendly coding (Meta-tags, Meta Titles, Meta Description, Keywords, etc)</li>
		            <li>On-page SEO configuration</li>
		            <li>Google Friendly Sitemap</li>
		            <li>Google Analytic Installation</li>
		            <li>Google Webmaster Tool</li>
		            <li>W3C Certified HTML</li>
		            <li>Cross Browser Compatible</li>
		            <li>Complete Deployment</li>
		            <li>48-72 Hours Turnaround Time</li>
		            <li> Unlimited Business Email Address</li>
		            <li> 1 Year Free Maintenance (Post-launch support)</li>
		            <li> Industry Specified Team of Expert Designers and Developers</li>
		            <li> Dedicated Account Manager</li>
		            <li> 24/7 Customer Support</li>
		            <li> Unlimited Revisions</li>
		            <li> 100% Satisfaction Guarantee</li>
		            <li> 100% Unique Design Guarantee</li>
		            <li> 100% Money Back Guarantee *</li>
		            <li> 100% Ownership Rights</li>
		            <li> Professional Content/Copywriting – $1,000 (Up to 20 Pages) – (Per Page $50)</li>
		            <li> Search Engine Optimization (3 Months - 50 Keywords) - $1,350</li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/shopify-enterprise-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>
	


</div>				</div>
			</div>
		</div>
	</section>

<!-- Packages Section End -->
    <!-- portfolio -->
    <section class="portfolio_secc all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <h2>Check out <span>Our Portfolio!</span></h2>
                    </div>
                    <div class="cust_tabs" data-aos="fade-down" data-aos-duration="1000">
    <ul>
        <li data-tab="entertainment">Entertainment</li>
        <li data-tab="realestate">Real Estate </li>
        <li data-tab="coaching">Coaching </li>
        <li data-tab="crypto">Crypto</li>
        <li data-tab="health">Health</li>
        <li data-tab="travel">Travel </li>
        <li class="curr" data-tab="ecommerce">Ecommerce </li>
        <li data-tab="ngo">NGO </li>
        <li data-tab="contractor">Contractor </li>
        <li data-tab="hospitality">Hospitality </li>
        <li data-tab="automotive">Automotive </li>
    </ul>
    <div class="tabs-open entertainment">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/1.webp" alt="websitedesignintact17">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/2.webp" alt="websitedesignintact18">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/3.webp" alt="websitedesignintact19">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/4.webp" alt="websitedesignintact20">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/5.webp" alt="websitedesignintact21">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/6.webp" alt="websitedesignintact22">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open realestate">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/1.webp" alt="websitedesignintact23">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/2.webp" alt="websitedesignintact24">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/3.webp" alt="websitedesignintact25">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/4.webp" alt="websitedesignintact26">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/5.webp" alt="websitedesignintact27">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/6.webp" alt="websitedesignintact28">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open coaching">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/1.webp" alt="websitedesignintact29">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/2.webp" alt="websitedesignintact30">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/3.webp" alt="websitedesignintact31">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/4.webp" alt="websitedesignintact32">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/5.webp" alt="websitedesignintact33">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/6.webp" alt="websitedesignintact34">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open crypto">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/1.webp" alt="websitedesignintact35">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/2.webp" alt="websitedesignintact36">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/3.webp" alt="websitedesignintact37">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/4.webp" alt="websitedesignintact38">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/5.webp" alt="websitedesignintact39">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/6.webp" alt="websitedesignintact40">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open health">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/1.webp" alt="websitedesignintact41">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/2.webp" alt="websitedesignintact42">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/3.webp" alt="websitedesignintact43">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/4.webp" alt="websitedesignintact44">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/5.webp" alt="websitedesignintact45">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/6.webp" alt="websitedesignintact46">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open travel">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/1.webp" alt="websitedesignintact47">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/2.webp" alt="websitedesignintact48">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/3.webp" alt="websitedesignintact49">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/4.webp" alt="websitedesignintact50">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/5.webp" alt="websitedesignintact51">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/6.webp" alt="websitedesignintact52">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open ecommerce curr">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/1.webp" alt="websitedesignintact53">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/2.webp" alt="websitedesignintact54">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/3.webp" alt="websitedesignintact55">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/4.webp" alt="websitedesignintact56">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/5.webp" alt="websitedesignintact57">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/6.webp" alt="websitedesignintact58">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open ngo">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/1.webp" alt="websitedesignintact59">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/2.webp" alt="websitedesignintact60">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/3.webp" alt="websitedesignintact61">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/4.webp" alt="websitedesignintact62">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/5.webp" alt="websitedesignintact63">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/6.webp" alt="websitedesignintact64">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open contractor">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/1.webp" alt="websitedesignintact65">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/2.webp" alt="websitedesignintact66">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/3.webp" alt="websitedesignintact67">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/4.webp" alt="websitedesignintact68">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/5.webp" alt="websitedesignintact69">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/6.webp" alt="websitedesignintact70">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open hospitality">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/1.webp" alt="websitedesignintact71">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/2.webp" alt="websitedesignintact72">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/3.webp" alt="websitedesignintact73">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/4.webp" alt="websitedesignintact74">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/5.webp" alt="websitedesignintact75">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/6.webp" alt="websitedesignintact76">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open automotive">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/1.webp" alt="websitedesignintact77">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/2.webp" alt="websitedesignintact78">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/3.webp" alt="websitedesignintact79">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/4.webp" alt="websitedesignintact80">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/5.webp" alt="websitedesignintact81">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/6.webp" alt="websitedesignintact82">
                </a>
            </div>
        </div>
    </div>
</div>                </div>
            </div>
        </div>
    </section>
    <!-- portfolio -->
    <!-- Client Testimonials! -->
    <section class="client_testimonials_secc all-sec">
        <ul class="testi_sliderbtns">
            <li><i class="fa-solid fa-chevron-left"></i></li>
            <li><i class="fa-solid fa-chevron-right"></i></li>
        </ul>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <h2>Our Client <span>Testimonials! </span></h2>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="testi_slider">
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Bernard E.</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>Website Design Intact transformed my Shopify store into a sleek, high-performance e-commerce platform! Their team handled everything from design to functionality with exceptional skill. The site is not only visually appealing but also optimized for seamless shopping experiences and fast load times. They listened to my needs and provided valuable insights throughout the project. The end result exceeded my expectations. I highly recommend Website Design Intact for anyone looking to enhance their Shopify store!</p>
                            </div>
                        </div>
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Richard S. Cooper</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>Choosing Website Design Intact for my Shopify website development was the best decision for my business. They crafted a stunning, user-friendly online store that perfectly aligns with my brand. The site is well-optimized for SEO and mobile devices, which has significantly boosted my sales and customer engagement. Their attention to detail and proactive approach made the development process smooth and efficient. I’m thrilled with the outcome and will definitely return for future projects!</p>
                            </div>
                        </div>
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Heather </span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>Website Design Intact exceeded my expectations with their Shopify development services. They took my vision and turned it into a powerful, functional e-commerce site. The design is modern and attractive, and the custom features they added have improved my store’s performance and user experience. Their team was responsive and communicative throughout the entire process, ensuring everything was executed to perfection. I’m very pleased with the results and would highly recommend their services to others!</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="testi_img_slider">
                        <div>
                            <img src="assets/images/shopify/testi1.png" alt="img">
                        </div>
                        <div>
                            <img src="assets/images/shopify/testi2.png" alt="img">
                        </div>
                        <div>
                            <img src="assets/images/shopify/testi3.png" alt="img">
                        </div>
                    </div>    
                </div>
            </div>
        </div>
    </section>
    <!-- Client Testimonials! -->


    <?php include 'include/footer.php'; ?>