<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>

    <!-- banner -->
    <section class="banner">
        <img src="assets/images/banner.jpg" alt="">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6">
                    <div class="banner_textt" data-aos="fade-left" data-aos-duration="1000">
                        <span>Web Application</span>
                        <h1>Quick, Easy, and Affordable Web App Development Services</h1>
                        <p>Transform your business with a Custom Web App. We specialize in delivering end-to-end development, design, and deployment services to help you achieve your digital goals.</p>
                        <div class="banner_form">
                            <form class="form-get-quote" action="javascript:void(0)" method="POST">
    <div class="row">
        <div class="col-lg-6 col-md-6">
            <input type="text" name="quote[name]" placeholder="Name">
        </div>
        <div class="col-lg-6 col-md-6">
            <input type="number" name="quote[phone]" placeholder="Phone Number">
        </div>
        <div class="col-lg-6 col-md-6">
            <input type="email" name="quote[email]" placeholder="Email">
        </div>
        <div class="col-lg-6 col-md-6">
            <button type="submit" class="btn1">Send</button>
        </div>
    </div>
</form>                        </div>
                        <img src="assets/images/in-logos.png" alt="img">
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="banner_imgg" data-aos="fade-right" data-aos-duration="1000">
                        <div class="ban_imgs_slider">
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/web/1.png" alt="img">
                                </div>
                            </div>
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/web/2.png" alt="img">
                                </div>
                            </div>
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/web/3.png" alt="img">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- banner -->
    <!-- Better faster sec -->
    <section class="better_faster_sec all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="theme_heading">
                        <span>Your Brand Works</span>
                        <h2>Better With our <span>Web App Development</span></h2>
                        <p>Struggling with complex business processes? Let us build a web app that streamlines your operations. Our experts create custom web app solutions tailored to your specific needs, boosting efficiency and productivity.</p>
                    </div>
                    <div class="better_faster_textbox">
                        <ul>
                            <li><span><img src="assets/images/icons/c1.png" alt="img"></span>Dedicated Project Leads & Developers  </li>
                            <li><span><img src="assets/images/icons/c2.png" alt="img"></span>Fixed Scope, Price, and Deadline</li>
                            <li><span><img src="assets/images/icons/c3.png" alt="img"></span>On-demand maintenance and support</li>
                        </ul>
                        <a href="javascript:;" class="btn2 btn-popup">Get a Free Quote <i class="fa-solid fa-chevron-right"></i></a>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12" data-aos="fade-right" data-aos-duration="1000">
                    <img src="assets/images/cust5.png" alt="img">
                </div>
            </div>
        </div>
    </section>
    <!-- Better faster sec -->
    <!-- cta three -->
    <section class="cta_three_secc all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="cta_three_box" data-aos="fade-up" data-aos-duration="1000">
                        <img src="assets/images/cta33.png" alt="img">
                        <h2>Have a project in mind? <span>let’s discuss</span></h2>
                        <div class="d-flex gap-3">
                            <a href="tel:+3133120954" class="btn2">(313) 312-0954 <i class="fa-solid fa-phone"></i></a>
                            <a href="javascript:void(0)" onclick="setButtonURL();" class="btn2">Start Live Chat</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- cta three -->
    <!-- our process -->
    <section class="our_process all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <span>Our Process </span>
                        <h2>We adopt a <span>Customer-First approach</span> towards<br> our Web App Development Process</h2>
                    </div> 
                    <div class="process_tabs" data-aos="fade-down" data-aos-duration="1000">
                        <ul>
                            <li data-tabb="briefing" class="curr">
                                <img src="assets/images/icons/p1.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw1.png" alt="img" class="pwhite">
                                Briefing Scope of Work 
                            </li>
                            <li data-tabb="design">
                                <img src="assets/images/icons/p2.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw2.png" alt="img" class="pwhite">
                                Design Wireframing  
                            </li>
                            <li data-tabb="development">
                                <img src="assets/images/icons/p3.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw3.png" alt="img" class="pwhite">
                                Development 
                            </li>
                            <li data-tabb="testing">
                                <img src="assets/images/icons/p4.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw4.png" alt="img" class="pwhite">
                                Testing  
                            </li>
                            <li data-tabb="launch">
                                <img src="assets/images/icons/p5.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw5.png" alt="img" class="pwhite">
                                Launch & Deployment  
                            </li>
                        </ul>
                        <div class="tabs-openn briefing curr">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Briefing Scope <span>of Work </span></h3>
                                        <p>First we discuss the project with you to develop a strategic plan that outlines the project scope, timeline, and deliverables.</p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro1.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn design">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Design <span>Wireframing </span></h3>
                                        <p>We create intuitive, user-friendly UI/UX wireframe that aligns with your brand identity and share it with you for approval.</p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro2.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn development">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Development </h3>
                                        <p>We develop the approved design from both back and frontend, taking care of the server, database, and API integrations. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro3.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn testing">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Testing </h3>
                                        <p>Before going live, our QA team tests functionality, usability, compatibility, and performance testing of your site.</p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro4.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn launch">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Launch & <span>Deployment </span></h3>
                                        <p>After final approval, we launch your website, ensuring a smooth transition from development to a live environment. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro5.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- our process -->
    <!-- cta three -->
    <section class="cta_three_secc all-sec m-0">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="cta_three_box" data-aos="fade-up" data-aos-duration="1000">
                        <img src="assets/images/cta34.png" alt="img" style="left: 0px;">
                        <h2>We have transformed <span class="d-inline">8000+<br> business</span> with our Development<br> Expertise</h2>
                        <a href="tel:+3133120954" class="btn2">(313) 312-0954 <i class="fa-solid fa-phone"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- cta three -->
    <!-- Website feature -->
    <section class="website_feature_secc">
        <h2><span>Website feature </span>that you will love</h2>
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="500">
                        <img src="assets/images/icons/f1.png" alt="img">
                        <h3>Look Great Everywhere</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="1000">
                        <img src="assets/images/icons/f2.png" alt="img">
                        <h3>Safe & Secure</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="500">
                        <img src="assets/images/icons/f3.png" alt="img">
                        <h3>Load Super Fast</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="1000">
                        <img src="assets/images/icons/f4.png" alt="img">
                        <h3>Track Your Visitors</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="500">
                        <img src="assets/images/icons/f5.png" alt="img">
                        <h3>Optimized For Search</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="1000">
                        <img src="assets/images/icons/f6.png" alt="img">
                        <h3>Easy To Manage</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="500">
                        <img src="assets/images/icons/f7.png" alt="img">
                        <h3>Ongoing Support</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="1000">
                        <img src="assets/images/icons/f8.png" alt="img">
                        <h3>It’s All Yours</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Website feature -->
    <!-- Packages Section Begin -->
	
	<section class="packages__Sec__main padding__120">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="packages__head">
						<h2><span>Affordable</span> Web App Packages Tailored <span>for You</span></h2>

						<p>Explore our range of budget-friendly web app packages designed to cater to your specific needs. These packages are crafted to provide maximum value without compromising on quality.  </p>
					</div>
				</div>
			</div>

			<div class="tab-content pt-5" id="myTabContent">
  				<div class="tab-pane fade show active" id="Website-pkg" role="tabpanel" aria-labelledby="Website-pkg-tab">
					<div class="row justify-content-center">
	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Automated/Interactive <br> Conferencing Portal <br> Package </span>
			</div>

			<div class="packages__amount">
				<span>$6999</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$13998.00</span>
			</div>

			<div class="list__packages">
				<ul>
		          <li>Unlimited Page Website</li>
		          <li>Unique Pages and UI Design</li>
		          <li>Complete Custom Development</li>
		          <li>Newsfeed Integration</li>
		          <li>Social Media Plugins Integration</li>
		          <li>Advanced Ecommerce Marketplace Features</li>
		          <li>Inventory Management</li>
		          <li>CRM (Customer Relation Management System)</li>
		          <li>Advanced Admin Features 2.0</li>
		          <li>Advanced User Features</li>
		          <li>Dashboard and Analytics</li>
		          <li>Seller/Shipping Distribution</li>
		          <li>Seller Profile Management</li>
		          <li>User Profile Management</li>
		          <li>General Configuration Features</li>
		          <li>Revenue Models</li>
		          <li>Featured products</li>
		          <li>Google advertisements</li>
		          <li>Flash sales Module</li>
		          <li>Loyalty Rewards Module</li>
		          <li>Upto 40 Stock images</li>
		          <li>10 Unique Banner Designs</li>
		          <li>JQuery Slider</li>
		          <li>Search Engine Submission</li>
		          <li>Free Google Friendly Sitemap</li>
		          <li>Social Media Page Designs (Facebook, Twitter, Instagram)</li>
		          <li>Complete W3C Certified HTML</li>
		          <li>Complete Deployment</li>
		          <li>100% Satisfaction Guarantee</li>
		          <li>100% Unique Design Guarantee</li>
		          <li>Money Back Guarantee</li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/conferencing-portal-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Automated/Interactive  <br> E-Commerce  <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$9999</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$19998.00</span>
			</div>

			<div class="list__packages">
				<ul>
		          <li>Unlimited Page Website</li>
		          <li>Custom Content Management System (CMS)</li>
		          <li>Unique Pages and UI Design</li>
		          <li>Complete Custom Development</li>
		          <li>Process Automation Tools</li>
		          <li>Newsfeed Integration</li>
		          <li>Social Media Plugins Integration</li>
		          <li>Upto 40 Stock images</li>
		          <li>10 Unique Banner Designs</li>
		          <li>JQuery Slider</li>
		          <li>Search Engine Submission</li>
		          <li>Free Google Friendly Sitemap</li>
		          <!--<li>FREE 5 Years Hosting</li>-->
		          <li>Custom Email Addresses</li>
		          <li>Social Media Page Designs (Facebook, Twitter, Instagram)</li>
		          <li>Complete W3C Certified HTML</li>
		          <li>Complete Deployment</li>
		          <li>100% Satisfaction Guarantee</li>
		          <li>100% Unique Design Guarantee</li>
		          <li>Money Back Guarantee</li>
		          <li><strong>Automated Inventory/Shipping/Supplier Module:</strong></li>
		          <li>Manage thousands to millions of inventory with ease and check stock levels in real-time. Receive low inventory notifications and generate purchase orders to replenish your stock.</li>
		          <li>Suppliers Integration (API NEEDED)</li>
		          <li>Shipper Integration (API NEEDED)</li>
		          <li>Order management</li>
		          <li>LOT numbers and expire date tracking</li>
		          <li>Transfer stock between warehouses (If Warehouse - API NEEDED)</li>
		          <li>Receive stock into a specific warehouse (If Warehouse - API NEEDED)</li>
		          <li>Fulfill orders from a particular warehouse (If Warehouse - API NEEDED)</li>
		          <li>Stock Management</li>
		          <li>Actionable Insights</li>
		          <li>Real- Time Visibility</li>
		          <li>Inventory Opportunities</li>
		          <li><strong>Advanced Features: (API Needed For Suppliers/Warehouse)</strong></li>
		          <li>Speak to suppliers during trivial conversations.</li>
		          <li>Set and send actions to suppliers regarding governance and compliance materials. Place purchasing requests.</li>
		          <li>Research and answer internal questions regarding procurement functionalities or a supplier/supplier set.</li>
		          <li>Receiving/filing/documentation of invoices and payments/order requests</li>
		          <li>Machine Learning (ML) for Supply Chain Planning (SCP)</li>
		          <li>Machine Learning for Warehouse Management</li>
		          <li>Natural Language Processing (NLP) for Data Cleansing and Building Data Robustness</li>
		          <li><strong>Automated Invoices &amp; Estimates</strong></li>
		          <li>Create beautiful, professional invoices &amp; estimates in just a few seconds and then instantly email them as PDF's directly to your customers or prospects.</li>
		          <li>Automated Split invoicing</li>
		          <li>Automated Combine invoices</li>
		          <li>Invoice templates</li>
		          <li><strong>Automated Barcode Scanning</strong></li>
		          <li>Scan inventory into your orders, generate barcodes for your documents, and search for inventory or documents by scanning barcodes.</li>
		          <li><strong>Locations and Zones</strong></li>
		          <li>Have multiple warehouses, offices, or retail stores? No problem. Easily track where all your inventory is by organizing everything into locations and zones. Organize inventory
		            items using custom attributes such as size, color, and location. View how many you have globally or at each location.
		          </li>
		          <li><strong>Customer Accounts</strong></li>
		          <li>Performance and analytics</li>
		          <li>Customization of Personal Details</li>
		          <li>Process management</li>
		          <li>Sales Automation</li>
		          <li>Team Collaboration</li>
		          <li>Marketing Automation</li>
		          <li> Security</li>
		          <li>Integrations</li>
		          <li>Mobile Notifications</li>
		          <li>Sales Reports</li>
		          <li>Trend Analytics</li>
		          <li>Forecasting</li>
		          <li>Territory Management</li>
		          <li>Account Management</li>
		          <li>Event Integration</li>
		          <li>Advanced Data Security</li>
		          <li><strong>Purchase Orders</strong></li>
		          <li>With integrated purchase orders, you can easily replenish your inventory levels by ordering more stock and even track when those new items will arrive.</li>
		          <li>Partial orders fulfill</li>
		          <li>Backordering</li>
		          <li><strong>Financial Reports</strong></li>
		          <li>Generate extremely detailed reports for your inventory, sales and services. Filter your reports by date-range and category to see what's making you the most money.</li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/interactive-e-commerce-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>

	<div class="col-sm-3">
		<div class="package__box__sec">
			<div class="packages__name">
				<span>Custom CRM/ERP   <br>  Portal Website <br> Package</span>
			</div>

			<div class="packages__amount">
				<span>$14999</span>
			</div>

			<div class="per__amount">
				<span>50% OFF</span>
				<span>$29998.00</span>
			</div>

			<div class="list__packages">
				<ul class="pkg-list">
		          <li>Unlimited Page Website</li>
		          <li>Unique Pages and UI Design</li>
		          <li>Complete Custom Development</li>
		          <li>Newsfeed Integration</li>
		          <li>CRM (Customer Relation Management System)</li>
		          <li>Performance and analytics</li>
		          <li>Customization of Personal Details</li>
		          <li>Process management</li>
		          <li>Sales Automation</li>
		          <li>Team Collaboration</li>
		          <li>Marketing Automation</li>
		          <li>Security</li>
		          <li>Integrations</li>
		          <li>Mobile Notifications</li>
		          <li>Sales Reports</li>
		          <li>Trend Analytics</li>
		          <li>Forecasting</li>
		          <li>Territory Management</li>
		          <li>Account Management</li>
		          <li>Event Integration</li>
		          <li>Advanced Data Security</li>
		          <li>Opportunity Management</li>
		          <li>Sales Forecasting</li>
		          <li>Call/Video Logging</li>
		          <li>Quotes</li>
		          <li>Contracts</li>
		          <li>Document Library</li>
		          <li>Case Management</li>
		          <li>Analytics and Dashboards</li>
		          <li>Lead Management</li>
		          <li>Resource Management</li>
		          <li>Analytics</li>
		          <li>Web Intelligence</li>
		          <li>Automated Emails, Invoices &amp; Estimates</li>
		          <li>Automated Split invoicing</li>
		          <li>Automated Combine invoices</li>
		          <li>Invoice templates</li>
		          <li>Financial Reports</li>
		          <li>Generate extremely detailed reports for your sales and services. Filter your reports by date-range and category to see what's making you the most money.</li>
		          <li>Generate automated sales reports</li>
		          <li>Core Modules</li>
		          <li>Human Resources</li>
		          <li>Integration</li>
		          <li>Business Intelligence</li>
		          <li>Sales/Marketing</li>
		          <li>Finance</li>
		          <li>Core Features</li>
		          <li>Reporting</li>
		          <li>Accounting</li>
		          <li>Tracking and Visibility</li>
		          <li>Centralized Modules</li>
		          <li>ERP Database</li>
		          <li>Human Resources Management</li>
		          <li>Business Process Management</li>
		          <li>Enterprise Analytics</li>
		          <li>Business Intelligence</li>
		          <li>Centralized Modules</li>
		          <li>ERP Database</li>
		          <li>Integrations</li>
		          <li>If (Manufacturing) (Optional)</li>
		          <li>Accounting</li>
		          <li>Distribution</li>
		          <li>Business Intelligence</li>
		          <li>Insights</li>
		          <li>Standardization</li>
		          <li>Procurement</li>
		          <li>Reporting and Analytics</li>
		          <li>Forecasting</li>
		          <li>Projection</li>
		          <li>Enterprise-wide integration</li>
		          <li>Real-Time Operations</li>
		          <li>Problem definition</li>
		          <li>Description of the program’s objectives and scope</li>
		          <li>Assumptions</li>
		          <li>Implementation costs</li>
		          <li>Implementation schedule</li>
		          <li>Development and operational risks</li>
		          <li>Projected benefits</li>
		          <li>Team Members</li>
		          <li>Contracts</li>
		          <li>Infrastructure Upgrades</li>
		          <li>Create work plans and timelines</li>
		          <li>Analyze gaps</li>
		          <li>Configure parameters</li>
		          <li>Migrate data</li>
		          <li>Test system</li>
		          <li>Document system</li>
		          <li>Advanced Admin Features 2.0</li>
		          <li>User Signup/Login Functionalities</li>
		          <li>Advanced User Features</li>
		          <li>User Profile Management</li>
		          <li>General Configuration Features</li>
		          <li>Complete W3C Certified HTML</li>
		          <li>Complete Deployment</li>
		          <li>100% Satisfaction Guarantee</li>
		          <li>100% Unique Design Guarantee</li>
		          <li>Money Back Guarantee</li>
		        </ul>
			</div>
			<div class="view_btn">
              <a href="packages/erp-portal-website-package.php" class="v-detail">view details</a>
            </div>

			<div class="btn__pkg">
				<a href="javascript:;" class="btn2 btn-popup">Get Started Today <i class="fa-solid fa-chevron-right"></i></a>
			</div>

		</div>
	</div>
</div>				</div>
			</div>
		</div>
	</section>

<!-- Packages Section End -->
    <!-- portfolio -->
    <section class="portfolio_secc all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <h2>Check out <span>Our Portfolio!</span></h2>
                    </div>
                    <div class="cust_tabs" data-aos="fade-down" data-aos-duration="1000">
                        <ul class="justify-content-center gap-2">
                            <li class="curr" data-tab="healthcare">Healthcare</li>
                            <li data-tab="education">Education</li>
                            <li data-tab="ecommerce">Ecommerce </li>
                        </ul>
                        <div class="tabs-open curr healthcare">
                            <div class="row">
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/healthcare/1.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/healthcare/1.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/healthcare/2.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/healthcare/2.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/healthcare/3.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/healthcare/3.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/healthcare/4.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/healthcare/4.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/healthcare/5.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/healthcare/5.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/healthcare/6.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/healthcare/6.jpg" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-open education">
                            <div class="row">
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/education/1.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/education/1.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/education/2.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/education/2.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/education/3.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/education/3.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/education/4.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/education/4.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/education/5.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/education/5.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/education/6.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/education/6.jpg" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-open ecommerce">
                            <div class="row">
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/ecom/1.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/ecom/1.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/ecom/2.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/ecom/2.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/ecom/3.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/ecom/3.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/ecom/4.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/ecom/4.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/ecom/5.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/ecom/5.jpg" alt="">
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <a href="assets/images/portfolio/ecom/6.jpg" data-fancybox="demo">
                                        <img src="assets/images/portfolio/ecom/6.jpg" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- portfolio -->
    <!-- Client Testimonials! -->
    <section class="client_testimonials_secc all-sec">
        <ul class="testi_sliderbtns">
            <li><i class="fa-solid fa-chevron-left"></i></li>
            <li><i class="fa-solid fa-chevron-right"></i></li>
        </ul>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <h2>Our Client <span>Testimonials! </span></h2>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="testi_slider">
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Monica R. Johnson</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>As a startup, we needed a web app to validate our product idea quickly. Website Design Intact understood our vision and delivered an MVP within our tight deadline. Their agile development process and expertise were invaluable. We're now confident in moving forward with full-scale development.</p>
                            </div>
                        </div>
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Elna B. Montgomery</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>Website Design Intact team helped us streamline our complex sales process with a custom CRM platform. Their deep understanding of our industry allowed them to build a solution that perfectly fits our needs. The app has increased our sales efficiency by 30%. We're impressed with their technical capabilities and project management skills.</p>
                            </div>
                        </div>
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Johanna R. Bradsher</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>We were struggling to manage our inventory and customer data efficiently. They developed a custom web app that completely transformed our operations. It's user-friendly and has significantly improved our productivity. Their team was great to work with, and we're thrilled with the results.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="testi_img_slider">
                        <div>
                            <img src="assets/images/test-img/web/2.png" alt="img">
                        </div>
                        <div>
                            <img src="assets/images/test-img/web/3.png" alt="img">
                        </div>
                        <div>
                            <img src="assets/images/test-img/web/1.png" alt="img">
                        </div>
                    </div>    
                </div>
            </div>
        </div>
    </section>
    <!-- Client Testimonials! -->


    <?php include 'include/footer.php'; ?>