<?php include 'include/head.php'; ?>
<?php include 'include/header.php'; ?>

    <!-- banner -->
    <section class="banner">
        <img src="assets/images/banner.jpg" alt="">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6">
                    <div class="banner_textt" data-aos="fade-left" data-aos-duration="1000">
                        <span>Copywriting</span>
                        <h1>Web Copy That Not Only Ranks But Converts! </h1>
                        <p>It's time to inject life, persuasion, and results into your content. Our expert copywriters craft compelling narratives that captivate, convert, and drive growth.</p>
                        <div class="banner_form">
                            <form class="form-get-quote" action="javascript:void(0)" method="POST">
    <div class="row">
        <div class="col-lg-6 col-md-6">
            <input type="text" name="quote[name]" placeholder="Name">
        </div>
        <div class="col-lg-6 col-md-6">
            <input type="number" name="quote[phone]" placeholder="Phone Number">
        </div>
        <div class="col-lg-6 col-md-6">
            <input type="email" name="quote[email]" placeholder="Email">
        </div>
        <div class="col-lg-6 col-md-6">
            <button type="submit" class="btn1">Send</button>
        </div>
    </div>
</form>                        </div>
                        <img src="assets/images/in-logos.png" alt="img">
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="banner_imgg" data-aos="fade-right" data-aos-duration="1000">
                        <div class="ban_imgs_slider">
                            <div>
                                <div class="ban_imgs_box">
                                    <img src="assets/images/banner-sliders/copy/1.png" alt="img">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- banner -->
    <!-- Better faster sec -->
    <section class="better_faster_sec all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="theme_heading">
                        <span>Your Brand Works</span>
                        <h2>Better With our <span>Web Copywriting Service</span></h2>
                        <p>We transform complex ideas into clear, persuasive content that positions your brand as an industry leader. Let our words be the foundation of your online success.</p>
                    </div>
                    <div class="better_faster_textbox">
                        <ul>
                            <li><span><img src="assets/images/icons/c1.png" alt="img"></span>Dedicated Project Leads & Developers </li>
                            <li><span><img src="assets/images/icons/c2.png" alt="img"></span>Fixed Scope, Price, and Deadline </li>
                            <li><span><img src="assets/images/icons/c3.png" alt="img"></span>On-demand maintenance and support </li>
                        </ul>
                        <a href="javascript:;" class="btn2 btn-popup">Get a Free Quote <i class="fa-solid fa-chevron-right"></i></a>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12" data-aos="fade-right" data-aos-duration="1000">
                    <img src="assets/images/cust7.png" alt="img">
                </div>
            </div>
        </div>
    </section>
    <!-- Better faster sec -->
    <!-- cta three -->
    <section class="cta_three_secc all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="cta_three_box" data-aos="fade-up" data-aos-duration="1000">
                        <img src="assets/images/cta33.png" alt="img">
                        <h2>Have a project in mind? <span>let’s discuss</span></h2>
                        <div class="d-flex gap-3">
                            <a href="tel:+3133120954" class="btn2">(313) 312-0954 <i class="fa-solid fa-phone"></i></a>
                            <a href="javascript:void(0)" onclick="setButtonURL();" class="btn2">Start Live Chat</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- cta three -->
    <!-- our process -->
    <section class="our_process all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <span>Our Process </span>
                        <h2>We adopt a <span>Customer-First approach</span> towards<br> Web Copywriting Process </h2>
                    </div>
                    <div class="process_tabs" data-aos="fade-down" data-aos-duration="1000">
                        <ul>
                            <li data-tabb="briefing" class="curr">
                                <img src="assets/images/icons/p1.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw1.png" alt="img" class="pwhite">
                                Briefing Scope of Work 
                            </li>
                            <li data-tabb="design">
                                <img src="assets/images/icons/p2.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw2.png" alt="img" class="pwhite">
                                Keyword Research  
                            </li>
                            <li data-tabb="development">
                                <img src="assets/images/icons/p3.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw3.png" alt="img" class="pwhite">
                                Content Writing Process 
                            </li>
                            <li data-tabb="testing">
                                <img src="assets/images/icons/p4.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw4.png" alt="img" class="pwhite">
                                Testing  
                            </li>
                            <li data-tabb="launch">
                                <img src="assets/images/icons/p5.png" alt="img" class="ptheme">
                                <img src="assets/images/icons/pw5.png" alt="img" class="pwhite">
                                Launch & Deployment  
                            </li>
                        </ul>
                        <div class="tabs-openn briefing curr">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Briefing Scope <span>of Work </span></h3>
                                        <p>First we discuss the project with you to develop a strategic plan that outlines the project scope, timeline, and deliverables. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro1.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn design">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Keyword <span>Research </span></h3>
                                        <p>We find relevant keywords that your site can rank for depending on your domain age, DA.DR and backlinks.   </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro22.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn development">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Content Writing <span>Process</span></h3>
                                        <p>We include your primary keyword in the first 100 words of your website copy while keeping your site’s creative content alive </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro33.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn testing">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Testing </h3>
                                        <p>Before going live, our QA team tests functionality, usability, compatibility, and performance testing of your site.</p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro4.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs-openn launch">
                            <div class="process_tabs_box">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6">
                                        <h3>Launch & <span>Deployment </span></h3>
                                        <p>After final approval, we launch your website, ensuring a smooth transition from development to a live environment. </p>
                                        <ul>
                                            <li><a href="javascript:;" class="btn3 btn-popup">Get a Quote</a></li>
                                            <li><a href="tel:+3133120954" class="btn3">Discuss your project <i class="fa-solid fa-phone"></i></a></li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6">
                                        <img src="assets/images/pro5.jpg" alt="img">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- our process -->
    <!-- cta three -->
    <section class="cta_three_secc all-sec m-0">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="cta_three_box" data-aos="fade-up" data-aos-duration="1000">
                        <img src="assets/images/cta34.png" alt="img" style="left: 0px;">
                        <h2>We have transformed <span class="d-inline">8000+<br> business</span> with our Development<br> Expertise</h2>
                        <a href="tel:+3133120954" class="btn2">(313) 312-0954 <i class="fa-solid fa-phone"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- cta three -->
    <!-- Website feature -->
    <section class="website_feature_secc">
        <h2><span>Website feature </span>that you will love</h2>
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="500">
                        <img src="assets/images/icons/f1.png" alt="img">
                        <h3>Look Great Everywhere</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="1000">
                        <img src="assets/images/icons/f2.png" alt="img">
                        <h3>Safe & Secure</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="500">
                        <img src="assets/images/icons/f3.png" alt="img">
                        <h3>Load Super Fast</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="1000">
                        <img src="assets/images/icons/f4.png" alt="img">
                        <h3>Track Your Visitors</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="500">
                        <img src="assets/images/icons/f5.png" alt="img">
                        <h3>Optimized For Search</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-left" data-aos-duration="1000">
                        <img src="assets/images/icons/f6.png" alt="img">
                        <h3>Easy To Manage</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="500">
                        <img src="assets/images/icons/f7.png" alt="img">
                        <h3>Ongoing Support</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3">
                    <div class="website_feature_box" data-aos="fade-right" data-aos-duration="1000">
                        <img src="assets/images/icons/f8.png" alt="img">
                        <h3>It’s All Yours</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Website feature -->
    <!-- portfolio -->
    <section class="portfolio_secc all-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <h2>Check out <span>Our Portfolio!</span></h2>
                    </div>
                    <div class="cust_tabs" data-aos="fade-down" data-aos-duration="1000">
    <ul>
        <li data-tab="entertainment">Entertainment</li>
        <li data-tab="realestate">Real Estate </li>
        <li data-tab="coaching">Coaching </li>
        <li data-tab="crypto">Crypto</li>
        <li data-tab="health">Health</li>
        <li data-tab="travel">Travel </li>
        <li class="curr" data-tab="ecommerce">Ecommerce </li>
        <li data-tab="ngo">NGO </li>
        <li data-tab="contractor">Contractor </li>
        <li data-tab="hospitality">Hospitality </li>
        <li data-tab="automotive">Automotive </li>
    </ul>
    <div class="tabs-open entertainment">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/1.webp" alt="websitedesignintact17">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/2.webp" alt="websitedesignintact18">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/3.webp" alt="websitedesignintact19">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/4.webp" alt="websitedesignintact20">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/5.webp" alt="websitedesignintact21">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/entertainment/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/entertainment/6.webp" alt="websitedesignintact22">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open realestate">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/1.webp" alt="websitedesignintact23">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/2.webp" alt="websitedesignintact24">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/3.webp" alt="websitedesignintact25">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/4.webp" alt="websitedesignintact26">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/5.webp" alt="websitedesignintact27">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/real/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/real/6.webp" alt="websitedesignintact28">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open coaching">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/1.webp" alt="websitedesignintact29">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/2.webp" alt="websitedesignintact30">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/3.webp" alt="websitedesignintact31">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/4.webp" alt="websitedesignintact32">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/5.webp" alt="websitedesignintact33">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/coaching/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/coaching/6.webp" alt="websitedesignintact34">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open crypto">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/1.webp" alt="websitedesignintact35">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/2.webp" alt="websitedesignintact36">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/3.webp" alt="websitedesignintact37">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/4.webp" alt="websitedesignintact38">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/5.webp" alt="websitedesignintact39">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/crypto/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/crypto/6.webp" alt="websitedesignintact40">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open health">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/1.webp" alt="websitedesignintact41">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/2.webp" alt="websitedesignintact42">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/3.webp" alt="websitedesignintact43">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/4.webp" alt="websitedesignintact44">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/5.webp" alt="websitedesignintact45">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/health/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/health/6.webp" alt="websitedesignintact46">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open travel">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/1.webp" alt="websitedesignintact47">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/2.webp" alt="websitedesignintact48">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/3.webp" alt="websitedesignintact49">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/4.webp" alt="websitedesignintact50">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/5.webp" alt="websitedesignintact51">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/travel/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/travel/6.webp" alt="websitedesignintact52">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open ecommerce curr">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/1.webp" alt="websitedesignintact53">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/2.webp" alt="websitedesignintact54">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/3.webp" alt="websitedesignintact55">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/4.webp" alt="websitedesignintact56">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/5.webp" alt="websitedesignintact57">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ecommerce/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ecommerce/6.webp" alt="websitedesignintact58">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open ngo">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/1.webp" alt="websitedesignintact59">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/2.webp" alt="websitedesignintact60">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/3.webp" alt="websitedesignintact61">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/4.webp" alt="websitedesignintact62">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/5.webp" alt="websitedesignintact63">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/ngo/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/ngo/6.webp" alt="websitedesignintact64">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open contractor">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/1.webp" alt="websitedesignintact65">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/2.webp" alt="websitedesignintact66">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/3.webp" alt="websitedesignintact67">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/4.webp" alt="websitedesignintact68">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/5.webp" alt="websitedesignintact69">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/contractor/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/contractor/6.webp" alt="websitedesignintact70">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open hospitality">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/1.webp" alt="websitedesignintact71">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/2.webp" alt="websitedesignintact72">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/3.webp" alt="websitedesignintact73">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/4.webp" alt="websitedesignintact74">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/5.webp" alt="websitedesignintact75">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/hospitality/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/hospitality/6.webp" alt="websitedesignintact76">
                </a>
            </div>
        </div>
    </div>
    <div class="tabs-open automotive">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/1.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/1.webp" alt="websitedesignintact77">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/2.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/2.webp" alt="websitedesignintact78">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/3.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/3.webp" alt="websitedesignintact79">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/4.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/4.webp" alt="websitedesignintact80">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/5.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/5.webp" alt="websitedesignintact81">
                </a>
            </div>
            <div class="col-lg-4 col-md-6">
                <a href="assets/images/portfolio/automotive/6.webp" data-fancybox="demo">
                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="assets/images/portfolio/automotive/6.webp" alt="websitedesignintact82">
                </a>
            </div>
        </div>
    </div>
</div>                </div>
            </div>
        </div>
    </section>
    <!-- portfolio -->
    <!-- Client Testimonials! -->
    <section class="client_testimonials_secc all-sec">
        <ul class="testi_sliderbtns">
            <li><i class="fa-solid fa-chevron-left"></i></li>
            <li><i class="fa-solid fa-chevron-right"></i></li>
        </ul>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="theme_heading text-center" data-aos="fade-up" data-aos-duration="1000">
                        <h2>Our Client <span>Testimonials! </span></h2>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="testi_slider">
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Linda J. Wing</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>I was starting to lose hope in finding copywriters who understood our startup. Then I met Jerry at Website Design Intact. He really got our product. The copy they produced was like magic. It's clear, engaging, and has completely changed how people perceive our tech.</p>
                            </div>
                        </div>
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Eric R. Alameda</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>Our e-commerce game was flat. Website Design Intact brought it back to life! They were a dream team to work with. The guy, Jerry, understood our brand and our customers in a way that blew us away. The copy they wrote made our products fly off the shelves.</p>
                            </div>
                        </div>
                        <div>
                            <div class="testi_box">
                                <ul>
                                    <li><span>Kimberly M. Klink</span></li>
                                    <li>
                                        <ul>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                            <li><i class="fa-solid fa-star-sharp"></i></li>
                                        </ul>
                                    </li>
                                </ul>
                                <p>We needed copy that screamed 'industry leader.' Website Design Intact nailed it. Their team was incredibly knowledgeable and easy to work with. The content they created has elevated our brand image and brought in a ton of high-quality leads.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="testi_img_slider">
                        <div>
                            <img src="assets/images/test-img/copy/1.png" alt="img">
                        </div>
                        <div>
                            <img src="assets/images/test-img/copy/2.png" alt="img">
                        </div>
                        <div>
                            <img src="assets/images/test-img/copy/3.png" alt="img">
                        </div>
                    </div>    
                </div>
            </div>
        </div>
    </section>
    <!-- Client Testimonials! -->


    <?php include 'include/footer.php'; ?>